<?php

namespace App\Mail;

use Illuminate\Bus\Queueable;
use Illuminate\Contracts\Queue\ShouldQueue;
use Illuminate\Mail\Mailable;
use Illuminate\Queue\SerializesModels;

class LicenceEmail extends Mailable
{
    use Queueable, SerializesModels;

    public $licence;

    /**
     * Create a new message instance.
     *
     * @return void
     */
    public function __construct($licence)
    {
        $this->subject('تنبية بتجديد رخصة');
        $this->licence = $licence;
    }

    /**
     * Build the message.
     *
     * @return $this
     */
    public function build()
    {
        return $this->view('admin.licences.licence_email');
    }
}
