<div class="ad-siade">
    <ul>
        <li id="dashboard" class="">
            <a href="{{route('dashboard')}}">
                <img src="{{asset('admin/images/menu/home.svg')}}" alt="">
                <span>الرئيسية</span>
            </a>
        </li>
        @if(auth('admin')->user()->can('admin'))
            <li id="admins">
                <a href="{{route('admins.index')}}">
                    <img src="{{asset('admin/images/menu/home.svg')}}" alt="">
                    <span>الادارة</span>
                </a>
                <span>{{\App\Models\Admin::whereType('admin')->count()}}</span>

            </li>
        @endif

        @if(auth('admin')->user()->can('workers'))
            <li id="workers" class="">
                <a href="{{route('workers.index')}}">
                    <img src="{{asset('admin/images/menu/user.svg')}}" alt="">
                    <span>الموظفين</span>

                </a>
                <span>{{\App\Models\Admin::whereType('worker')->count()}}</span>

            </li>
        @endif

        @if(auth('admin')->user()->can('foreign'))

            <li id="foreign" class="">
                <a href="{{route('foreign.index')}}">
                    <img src="{{asset('admin/images/menu/ma.svg')}}" alt="">
                    <span>المكاتب الاجنبية</span>

                </a>
                <span>{{\App\Models\User::whereType('foreign')->count()}}</span>

            </li>


        @endif

        @if(auth('admin')->user()->can('clients'))
            <li id="clients" class="">
                <a href="{{route('clients.index')}}">
                    <img src="{{asset('admin/images/menu/user.svg')}}" alt="">
                    <span>العملاء</span>

                </a>
                <span>{{\App\Models\User::whereType('client')->count()}}</span>

            </li>
        @endif

        @if(auth('admin')->user()->can('admin_new_order'))
            <li id="admin_new_order">
                <a href="{{route('admin_new_order')}}">
                    <img src="{{asset('admin/images/menu/note-add.svg')}}" alt="">
                    <span>طلب جديد</span>
                </a>
            </li>
        @endif

        @if(auth('admin')->user()->can('new_orders'))
            <li id="new_orders" class="">
                <a href="{{route('new_orders.index')}}">
                    <img src="{{asset('admin/images/menu/or.svg')}}" alt="">
                    <span>الطلبات الجديدة</span>

                </a>
                <span>{{\App\Models\Order::whereStatus('new')->count()}}</span>

            </li>
        @endif

        @if(auth('admin')->user()->can('all_orders'))
            <li id="admin_new_order">
                <a href="{{route('all_orders.index')}}">
                    <img src="{{asset('admin/images/menu/note-add.svg')}}" alt="">
                    <span>كل الطلبات</span>

                </a>
                <span>{{\App\Models\Order::count()}}</span>

            </li>
        @endif

        @if(auth('admin')->user()->can('admin_resumes'))
            <li id="admin_resumes">
                <a href="{{route('admin_resumes.index')}}">
                    <img src="{{asset('admin/images/menu/cv.svg')}}" alt="">
                    <span>السير الذاتية</span>

                </a>
                <span>{{\App\Models\Cv::count()}}</span>

            </li>
        @endif

        {{--        @if(auth('admin')->user()->can('order_messages'))--}}
        {{--            <li id="order_messages">--}}
        {{--                <a href="{{route('order_messages.index')}}">--}}
        {{--                    <img src="{{asset('admin/images/menu/cv.svg')}}" alt="">--}}
        {{--                    <span>رسائل الطلبات المسجلة</span>--}}
        {{--                </a>--}}
        {{--            </li>--}}
        {{--        @endif--}}


        @if(auth('admin')->user()->can('adminInProgressOrders'))
            <li id="adminInProgressOrders">
                <a href="{{route('adminInProgressOrders')}}">
                    {{--            <a href="./request-under-proc.php">--}}
                    <img src="{{asset('admin/images/menu/reload.svg')}}" alt="">
                    <span>تحت الإجراء</span>

                </a>
                <span>{{\App\Models\Order::whereStatus('in_progress')->count()}}</span>

            </li>
        @endif

        @if(auth('admin')->user()->can('contacts'))
            <li id="contacts" class="">
                <a href="{{route('contacts')}}">
                    <img src="{{asset('admin/images/menu/Document.svg')}}" alt="">
                    <span>عقد ورقى</span>

                </a>
                <span>{{\App\Models\Order::whereStatus('foreign_accept')->count()}}</span>

            </li>
        @endif

        @if(auth('admin')->user()->can('polo'))
            <li id="polo" class="">
                <a href="{{route('polo')}}">
                    <img src="{{asset('admin/images/menu/government.svg')}}" alt="">
                    <span>البولو</span>

                </a>
                <span>{{\App\Models\Order::whereStatus('polo')->count()}}</span>

            </li>
        @endif


        @if(auth('admin')->user()->can('send_contracts'))
            <li id="send_contracts" class="">
                <a href="{{route('send_contracts')}}">
                    <img src="{{asset('admin/images/menu/send.svg')}}" alt="">
                    <span>إرسال العقود</span>

                </a>
                <span>{{\App\Models\Order::whereStatus('in_shipping')->count()}}</span>

            </li>
        @endif



        {{--        <li class="">--}}
        {{--            <a href="./Indications.php">--}}
        {{--                <img src="{{asset('admin/images/menu/metro-visa.svg')}}" alt="">--}}
        {{--                <span>المؤشرات</span>--}}
        {{--            </a>--}}
        {{--        </li>--}}
        @if(auth('admin')->user()->can('travels'))
            <li id="travels" class="">
                <a href="{{route('travels.index')}}">
                    <img src="{{asset('admin/images/menu/airplane.svg')}}" alt="">
                    <span>السفر</span>

                </a>
                <span>{{\App\Models\Order::whereStatus('travel')->count()}}</span>

            </li>
        @endif

        @if(auth('admin')->user()->can('warranty'))
            <li id="warranty" class="">
                <a href="{{route('warranty.index')}}">
                    <img src="{{asset('admin/images/menu/history.svg')}}" alt="">
                    <span>تحت الضمان</span>


                </a>
                <span>{{\App\Models\Order::where('status', 'delivered')->whereHas('travel', function ($q) {
            $q->whereDate('warranty', '>=', \Carbon\Carbon::now()->toDateString());
        })->count()}}</span>
            </li>
        @endif


        @if(auth('admin')->user()->can('worker_refuse'))
            <li id="worker_refuse" class="">
                <a href="{{route('worker_refuse.index')}}">
                    <img src="{{asset('admin/images/menu/cancel.svg')}}" alt="">
                    <span>رفض العمل</span>
                </a>
                <span>{{\App\Models\Order::whereStatus('cancel')->whereCancelType('worker_refuse')->count()}}</span>

            </li>
        @endif


        @if(auth('admin')->user()->can('kfala'))
            <li id="kfala" class="">
                <a href="{{route('kfala.index')}}">
                    <img src="{{asset('admin/images/menu/kaf.svg')}}" alt="">
                    <span>نقل الكفالة</span>
                </a>
                <span>{{\App\Models\Kfala::count()}}</span>

            </li>
        @endif

        @if(auth('admin')->user()->can('blacklist'))

            <li id="blacklist" class="">
                <a href="{{route('blacklist')}}">
                    <img src="{{asset('admin/images/menu/Document.svg')}}" alt="">
                    <span>القائمة السوداء</span>
                </a>
                <span>{{\App\Models\User::whereStatus('block')->count()}}</span>

            </li>
        @endif

        @if(auth('admin')->user()->can('archives'))
            <li id="archives" class="">
                <a href="{{route('archives.index')}}">
                    <img src="{{asset('admin/images/menu/archive.svg')}}" alt="">
                    <span>الأرشيف</span>

                </a>
                <span>{{\App\Models\Order::where('status', 'delivered')->count()}}</span>

            </li>
        @endif

        @if(auth('admin')->user()->can('messages'))
            <li id="messages" class="">
                <a href="{{route('messages')}}">
                    <img src="{{asset('admin/images/menu/message.svg')}}" alt="">
                    <span>رسائل جماعية</span>
                </a>
                <span>{{\App\Models\Messages::orderByDesc('id')->count()}}</span>

            </li>
        @endif

        @if(auth('admin')->user()->can('jobs'))
            <li id="jobs" class="">
                <a href="{{route('jobs.index')}}">
                    <img src="{{asset('admin/images/menu/us.svg')}}" alt="">
                    <span>المهن </span>
                </a>
                <span>{{\App\Models\JobTitles::count()}} </span>

            </li>
        @endif

        @if(auth('admin')->user()->can('nationalities'))
            <li id="nationalities" class="">
                <a href="{{route('nationalities.index')}}">
                    <img src="{{asset('admin/images/menu/us.svg')}}" alt="">
                    <span> الجنسيات</span>
                </a>
                <span> {{\App\Models\Nationality::count()}}</span>

            </li>

        @endif



        @if(auth('admin')->user()->can('countries'))
            <li id="nationalities" class="">
                <a href="{{route('countries.index')}}">
                    <img src="{{asset('admin/images/menu/us.svg')}}" alt="">
                    <span> الدول</span>
                </a>
                <span> {{\App\Models\Country::count()}}</span>

            </li>
        @endif

        @if(auth('admin')->user()->can('cities'))
            <li id="nationalities" class="">
                <a href="{{route('cities.index')}}">
                    <img src="{{asset('admin/images/menu/us.svg')}}" alt="">
                    <span> المدن</span>
                </a>
                <span>{{\App\Models\City::count()}}</span>

            </li>
        @endif


        {{--        <li class="">--}}
        {{--            <a href="./my-orders.php">--}}
        {{--                <img src="{{asset('admin/images/menu/file.svg')}}" alt="">--}}
        {{--                <span>طلبات أخرى</span>--}}
        {{--            </a>--}}
        {{--        </li>--}}
        @if(auth('admin')->user()->can('admin_complaints'))
            <li id="admin_complaints" class="">
                <a href="{{route('admin_complaints.index')}}">
                    <img src="{{asset('admin/images/menu/complaint.svg')}}" alt="">
                    <span>مهام وشكاوى</span>
                </a>
                <span>{{\App\Models\Complaint::orderByDesc('id')->count()}}</span>

            </li>
        @endif

        @if(auth('admin')->user()->can('order_update_requests'))
            <li id="order_update_requests" class="">
                <a href="{{route('order_update_requests.index')}}">
                    <img src="{{asset('admin/images/menu/complaint.svg')}}" alt="">
                    <span>طلبات التحديث</span>
                </a>
                <span>{{\App\Models\OrderUpdateRequests::count()}}</span>

            </li>
        @endif
        @if(auth('admin')->user()->can('order_cancel_requests'))
            <li id="order_cancel_requests" class="">
                <a href="{{route('order_cancel_requests.index')}}">
                    <img src="{{asset('admin/images/menu/complaint.svg')}}" alt="">
                    <span>طلبات إلغاء طلب</span>
                </a>
                <span>{{\App\Models\Order::where('admin_approve_cancel', '!=', null)->count()}}</span>

            </li>
        @endif

        @if(auth('admin')->user()->can('transfers'))
            <li id="order_cancel_requests" class="">
                <a href="{{route('transfers.index')}}">
                    <img src="{{asset('admin/images/menu/complaint.svg')}}" alt="">
                    <span>حوالات المكاتب الأجنبية</span>
                </a>
                <span>{{\App\Models\Transfer::count()}}</span>
            </li>
        @endif

        @if(auth('admin')->user()->can('alerts'))
            <li id="alerts" class="">
                <a href="{{route('alerts')}}">
                    <img src="{{asset('admin/images/menu/notifications.svg')}}" alt="">
                    <span>التنبيهات</span>
                </a>
                <span>{{\App\Models\Alert::count()}}</span>

            </li>
        @endif

        @if(auth('admin')->user()->can('licences'))
            <li id="licences" class="">
                <a href="{{route('licences.index')}}">
                    <img src="{{asset('admin/images/menu/License.svg')}}" alt="">
                    <span>التراخيص</span>
                </a>
                <span>{{\App\Models\Licenses::count()}}</span>

            </li>
        @endif

        @if(auth('admin')->user()->can('setting'))
            <li id="setting" class="">
                <a href="{{route('setting')}}">
                    <img src="{{asset('admin/images/menu/settings.svg')}}" alt="">
                    <span>الإعدادات</span>
                </a>
            </li>
        @endif


        @if(auth('admin')->user()->can('officeExpenses'))
            <li id="setting" class="">
                <a href="{{route('officeExpenses.index')}}">
                    <i class="fa fa-dollar"></i>
                    <span>المصاريف الإدارية</span>
                </a>
            </li>
        @endif


        @if(auth('admin')->user()->can('sliders'))
            <li id="sliders" class="">
                <a href="{{route('sliders.index')}}">
                    <i class="fa fa-image"></i>

                    <span>عارض الصور</span>
                </a>
                <span>{{\App\Models\Slider::count()}}</span>

            </li>
        @endif


        @if(auth('admin')->user()->can('partners'))
            <li id="partners" class="">
                <a href="{{route('partners.index')}}">
                    <i class="fa fa-image"></i>
                    <span>شركائنا</span>
                </a>
                <span>{{\App\Models\Partner::count()}}</span>

            </li>
        @endif

        <li class="">
            <a href="{{route('admin_logout')}}">
                <img src="{{asset('admin/images/menu/Exit.svg')}}" alt="">
                <span>تسجيل خروج</span>
            </a>
        </li>

    </ul>
</div>
