@include('site.foreign.controllers.upper-header')

@include('site.foreign.controllers.header')
<style>
    .col-lg-6 {
        margin-bottom: 5px;
    }
</style>

<nav aria-label="breadcrumb" class="breadcrumb">
    <div class="container ">
        <div class="c-item-search">
            <ol class="breadcrumb mb-0 inline">
                <li class="breadcrumb-item"><a href="{{route('foreign_home')}}">@lang('data.home')</a></li>
                <li class="breadcrumb-item active" aria-current="page">@lang('data.resumes')</li>


            </ol>
            <!-- <input type="text" class="left search-filter" placeholder="ابحث بالاسم أو رقم الشكوى أو الطلب"> -->


        </div>
    </div>
</nav>
<!-- start body steb -->
<div class="container">
    <div class="drf mb-20">
        <div class="car-button">
            <a class="cho" href="{{route('resumes.create')}}"> @lang('data.addCv')</a>


        </div>
    </div>
    <div class="row">
        @forelse($rows as $row)
            <div class="col-sm-12 col-md-6 col-lg-4">
                <div class="card-info">
                    <div class="card-info-body">
                        <div class="cib-img">
                            <img src="{{$row->image}}" alt="">
                        </div>
                        <div class="cib-text">
                            <h5>{{$row->name}}</h5>

                            <span>@lang('data.job') :{{$row->job_title->name[App::getLocale()]}}</span>
                            <span>@lang('data.age') : {{$row->age}}</span>
                            <span>@lang('data.nationality') : {{$row->nationality->name[App::getLocale()]}}</span>
                        </div>
                    </div>
                    <div class="card-info-footer">
                        <div class="car-button foo-in">

                            <a class="cho" href="{{route('resumes.show',$row->id)}}">
                                @lang('data.details')</a>
                            <a class="cho" style="background: #5cb85c" href="{{route('resumes.edit',$row->id)}}">
                                @lang('data.edit')</a>

                            <a class="dele cho" href="" data-toggle="modal"
                               data-target="#exampleModal2{{$row->id}}"> @lang('data.deleteCv')</a>


                            <div class="modal fade modal-card" id="exampleModal2{{$row->id}}" tabindex="-1"
                                 role="dialog" aria-labelledby="exampleModalLabel"
                                 aria-hidden="true">
                                <div class="modal-dialog" role="document">
                                    <div class="modal-content">
                                        <div class="modal-header">
                                            <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                                                <span aria-hidden="true">&times;</span>
                                            </button>
                                        </div>
                                        <div class="modal-body">
                                            <div class="item-print">
                                                <img src="{{asset('site/foreign/images/delete.svg')}}" alt="">
                                                <p class="mb-20">@lang('data.deleteCvConfirmation') </p>
                                                <div class="car-button ">


                                                    <form method="post" action="{{route('resumes.destroy',$row->id)}}">
                                                        @method("DELETE")
                                                        @csrf
                                                        <button type="submit" class="cho"
                                                                href=""> @lang('data.Yes')</button>

                                                        <a class="dele cho" href="">@lang('data.No')</a>
                                                    </form>

                                                </div>

                                            </div>
                                        </div>
                                    </div>
                                </div>

                            </div>


                            <div class="modal fade modal-card" id="exampleModal{{$row->id}}" tabindex="-1" role="dialog"
                                 aria-labelledby="exampleModalLabel"
                                 aria-hidden="true">
                                <div class="modal-dialog" role="document">
                                    <div class="modal-content">
                                        <div class="modal-header">
                                            <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                                                <span aria-hidden="true">&times;</span>
                                            </button>
                                        </div>
                                        <div class="modal-body">
                                            <div class="card-info">
                                                <div class="card-info-body">
                                                    <div class="cib-img">
                                                        <img src="{{$row->image}}" alt="">
                                                    </div>
                                                    <div class="cib-text">

                                                        <span>{{$row->name}}</span>
                                                        <span>@lang('data.passportNumber') : {{$row->passport_number}}</span>
                                                        <span>@lang('data.job') : {{$row->job_title->name[App::getLocale()]}}</span>
                                                    </div>
                                                </div>
                                                <div class="card-info-dit">
                                                    <div class="cid-text">
                                                        <span>@lang('data.languages') : {{$row->languages}}</span>
                                                        <span>@lang('data.religion') : {{$row->religion}}</span>
                                                        <span>@lang('data.address') : {{$row->address}}</span>
                                                    </div>
                                                    <div class="cid-text">
                                                        <span>@lang('data.officeName') : {{$row->office->name}}</span>
                                                        <span>@lang('data.age') : {{$row->age}}</span>
                                                        <span>@lang('data.mobile') : {{$row->mobile}}</span>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>

                                    </div>
                                </div>
                            </div>


                        </div>
                    </div>
                </div>
            </div>
        @empty

            <h3>@lang('data.noResumes')</h3>

        @endforelse
    </div>


    <div class="button-sub">


    </div>
</div>
<!-- start body steb -->


<!-- start modal-->

<!-- Modal -->

<div class="modal fade modal-card" id="exampleModal1" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel"
     aria-hidden="true">
    <div class="modal-dialog" role="document">
        <div class="modal-content">
            <div class="modal-header">
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                </button>
            </div>
            <div class="modal-body">
                <div class="row">
                    <div class="col-sm-12">
                        <div class="title-head">
                            <h3>@lang('data.addCv')</h3>
                        </div>
                    </div>
                    <form method="post" action="{{route('resumes.store')}}" enctype="multipart/form-data">
                        @csrf


                        <div class="row">
                            <div class="col-lg-6">
                                <input type="text" name="name_ar" required class="form-control"
                                       placeholder="@lang('data.arabic_name')">
                            </div>
                            <div class="col-lg-6">
                                <input type="text" name="name_en" required class="form-control"
                                       placeholder="@lang('data.english_name')">
                            </div>
                            <div class="col-lg-6">
                                <input type="text" name="passport_number" required class="form-control"
                                       placeholder="@lang('data.passportNumber')">
                            </div>
                            <div class="col-lg-6">
                                <input type="text" name="worker_languages" required class="form-control"
                                       placeholder="@lang('languages')">
                            </div>
                            <div class="col-lg-6">
                                <input type="text" name="religion" required class="form-control"
                                       placeholder="@lang('data.religion')">
                            </div>
                            <div class="col-lg-6">
                                <input type="text" name="age" required class="form-control"
                                       placeholder="@lang('data.age')">
                            </div>
                            <div class="col-lg-6">
                                <input type="text" name="address" required class="form-control"
                                       placeholder="@lang('data.address')">
                            </div>
                            <div class="col-lg-6">
                                <input type="text" name="mobile" required class="form-control"
                                       placeholder="@lang('data.mobile')">
                            </div>
                            <div class="col-lg-6">
                                <input type="text" name="social_status" required class="form-control"
                                       placeholder="@lang('data.socialStatus')">
                            </div>
                            <div class="col-lg-6">
                                <input type="email" name="email" required class="form-control"
                                       placeholder="@lang('data.email')">
                            </div>
                            <div class="col-lg-6">
                                <select name="job_title_id" required class="form-control">
                                    <option disabled selected>@lang('data.Please_choose_job')</option>
                                    @foreach($jobs as $job)

                                        <option value="{{$job->id}}">{{$job->name[App::getLocale()]}}</option>
                                    @endforeach

                                </select>

                            </div>
                            <div class="col-lg-6">
                                <select name="nationality_id" required class="form-control">
                                    <option disabled selected>@lang('data.pleaseSelectANationality')</option>
                                    @foreach($nationalities as $nationality)

                                        <option
                                            value="{{$nationality->id}}">{{$nationality->name[App::getLocale()]}}</option>
                                    @endforeach

                                </select>

                            </div>
                            <div class="col-lg-6">
                                <select name="gender" required class="form-control">
                                    <option disabled selected>@lang('data.pleaseChooseTheType')</option>
                                    <option value="male"> @lang('data.male')</option>
                                    <option value="female"> @lang('data.female')</option>
                                </select>

                            </div>
                            <div class="col-lg-6">
                                <label> @lang('data.attachAPictureOfTheWorkerWorking') </label>
                                <input style="position: initial;" type="file" required class="form-control"
                                       name="image">
                            </div>
                        </div>
                        <button type="submit" style="width:100%"
                                class="btn btn-primary mt-20 mb-20">@lang('data.confirm')
                        </button>

                    </form>
                </div>

            </div>
        </div>
    </div>
</div>
<!-- end modal -->


@include('site.foreign.controllers.footer')

