@include('site.saudi.controllers.upper-header')
@include('site.saudi.controllers.header')


<section class="global-head">
    <div class="layer"></div>
    <article>
        <h4><strong>@lang('data.retrievePassword')</strong></h4>
        <nav aria-label="breadcrumb">
            <ol class="breadcrumb">
                <li class="breadcrumb-item"><a href="{{route('worker_home')}}">@lang('data.home')</a></li>
                <li class="breadcrumb-item active" aria-current="page">@lang('data.retrievePassword')</li>
            </ol>
        </nav>
    </article>
</section>
<div class="container">
    <div class="login-p">
        <section class="form-section">
            <div class="row">
                <div class="col-sm-6 col-xs-12 mb-30 px-30">
                    <article>
                        <h4 class="mb-20"><strong>@lang('data.retrievePassword')</strong></h4>
                    </article>
                    <form action="{{route('forget_password_worker')}}" method="POST">
                        @csrf
                        <input name="mobile" type="text" class="form-control mb-20" placeholder="@lang('data.enterMobile')">
                        @if ($errors->has('mobile'))
                            <small class="text-danger">{{ $errors->first('mobile') }}</small>
                    @endif
                        <!-- <input type="password" class="form-control mb-20"  placeholder="كلمة المرور" > -->
                        <button type="submit" style="width:100%" class="btn btn-primary mt-20 mb-20">@lang('data.confirm')
                        </button>
                        <hr class="my-10 width-50 mx-auto"/>
                        <p class="mt-20 text-center">@lang('data.haveAccount')
                            <a href="{{route('login_form')}}" class="underlined"><strong>@lang('data.login')</strong></a>
                        </p>
                    </form>
                </div>
                <div class="col-sm-6 illustrated"></div>

            </div>
        </section>
    </div>
</div>

@include('site.saudi.controllers.footer')
