<?php echo $__env->make('site.foreign.controllers.upper-header', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
<?php echo $__env->make('site.foreign.controllers.header', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>


<nav aria-label="breadcrumb section-to-print" class="breadcrumb">
    <div class="container ">
        <div class="c-item-search">
            <ol class="breadcrumb mb-0 inline">
                <li class="breadcrumb-item"><a href="<?php echo e(route('foreign_home')); ?>"><?php echo app('translator')->get('data.home'); ?></a></li>
                <li class="breadcrumb-item" aria-current="page"><a href="<?php echo e(route('order_foreign')); ?>"><?php echo app('translator')->get('data.orders'); ?></a></li>
                <li class="breadcrumb-item active" aria-current="page"><?php echo app('translator')->get('data.order_details'); ?></li>

            </ol>
            <!-- <input type="text" class="left search-filter" placeholder="ابحث بالاسم أو رقم الشكوى أو الطلب"> -->
            
            
            
            
        </div>
    </div>
</nav>
<div class="container mt-30">

    <div class="title-head">
        <h3 style="display:inline-block;"><?php echo app('translator')->get('data.order_details'); ?></h3>

        <button style="
    float: left;
    margin-top: 15px;
" onclick="window.print()" class="btn btn-success py-0 to-print"><?php echo app('translator')->get('data.print'); ?>
        </button>

    </div>

    <div class="bordered mt-20">
        <div class="row">
            <div class="col-md-4 col-sm-6 col-xs-6 mb-20">
                <article class="blue-complain">
                    <h5><strong><?php echo app('translator')->get('data.order_no'); ?></strong></h5>
                    <p><small><?php echo e($row->code); ?></small></p>
                </article>
            </div>
            <div class="col-md-4 col-sm-6 col-xs-6 mb-20">
                <article class="green-complain">
                    <h5><strong><?php echo app('translator')->get('data.orderType'); ?></strong></h5>
                    <p><small><?php echo e(order_type($row->type)); ?></small></p>
                </article>
            </div>
            <div class="col-md-4 col-sm-6 col-xs-6 mb-20">
                <article class="blue-complain">
                    <h5><strong><?php echo app('translator')->get('data.orderDate'); ?></strong></h5>
                    <p><small><?php echo e(\Carbon\Carbon::parse($row->created_at)->toDateString()); ?></small></p>
                </article>
            </div>
            <div class="col-md-4 col-sm-6 col-xs-6 mb-20">
                <article class="blue-complain">
                    <h5><strong> <?php echo app('translator')->get('data.visaNumber'); ?> </strong></h5>
                    <p><small><?php echo e($row->visa_number); ?></small></p>
                </article>
            </div>


        </div>
    </div>


</div>
<div class="container mt-30">

    <div class="title-head">
        <h3><?php echo app('translator')->get('data.applicantData'); ?></h3>
    </div>

    <div class="bordered mt-20">
        <div class="row">
            <div class="col-md-4 col-sm-6 col-xs-6 mb-20">
                <article class="blue-complain">
                    <h5><strong> <?php echo app('translator')->get('data.applicantName'); ?> </strong></h5>
                    <p><small><?php echo e($row->client_name); ?></small></p>
                </article>
            </div>
            <div class="col-md-4 col-sm-6 col-xs-6 mb-20">
                <article class="green-complain">
                    <h5><strong><?php echo app('translator')->get('data.id_number'); ?></strong></h5>
                    <p><small><?php echo e($row->client->id_number); ?></small></p>
                </article>
            </div>
            <div class="col-md-4 col-sm-6 col-xs-6 mb-20">
                <article class="green-complain">
                    <h5><strong> <?php echo app('translator')->get('data.mobile'); ?> </strong></h5>
                    <p><small><?php echo e($row->client_mobile); ?></small></p>
                </article>
            </div>
            <?php if($row->another_mobile): ?>
                <div class="col-md-4 col-sm-6 col-xs-6 mb-20">
                    <article class="green-complain">
                        <h5><strong><?php echo app('translator')->get('data.anotherMobile'); ?> </strong></h5>
                        <p><small><?php echo e($row->another_mobile); ?></small></p>
                    </article>
                </div>
            <?php endif; ?>
            <div class="col-md-4 col-sm-6 col-xs-6 mb-20">
                <article class="blue-complain">
                    <h5><strong>
                            <?php echo app('translator')->get('data.email'); ?>
                        </strong></h5>
                    <p><small><?php echo e($row->client_email); ?></small></p>
                </article>
            </div>
            <div class="col-md-4 col-sm-6 col-xs-6 mb-20">
                <article class="green-complain">
                    <h5><strong> <?php echo app('translator')->get('data.familyCount'); ?> </strong></h5>
                    <p><small><?php echo e($row->family_count); ?></small></p>
                </article>
            </div>
            <div class="col-md-4 col-sm-6 col-xs-6 mb-20">
                <article class="blue-complain">
                    <h5><strong><?php echo app('translator')->get('data.address'); ?></strong></h5>
                    <p><small><?php echo e($row->city .' '. $row->area); ?></small></p>
                </article>
            </div>
            <div class="col-md-4 col-sm-6 col-xs-6 mb-20">
                <article class="blue-complain">
                    <h5><strong><?php echo app('translator')->get('data.socialStatus'); ?></strong></h5>
                    <p><small><?php echo e($row->social_status); ?></small></p>
                </article>
            </div>

        </div>
    </div>


</div>

<div class="container mt-30">


    <div class="i-icon-title">
        <h3 class="mt-20"><strong> <?php echo app('translator')->get('data.workerInfo'); ?>  </strong></h3>
        <?php if($row->status == 'in_progress' || $row->status == 'travel'): ?>
            <a href="<?php echo e(route('change_travel', $row->id)); ?>">
                <div class="i-add">
                    <img src="<?php echo e(asset('site/foreign/images/titles/en-reload.svg')); ?>" alt="">
                    <span><?php echo app('translator')->get('data.changeFlight'); ?></span>
                </div>
            </a>
        <?php endif; ?>
    </div>


    <div class="bordered mt-20">
        <div class="row">
            <div class="col-md-4 col-sm-6 col-xs-6 mb-20">
                <article class="blue-complain">
                    <h5><strong><?php echo app('translator')->get('data.worker_name'); ?></strong></h5>
                    <p><small><?php echo e($row->cv_id ? $row->cv->name['ar'] : $row->order_worker->name); ?></small></p>
                </article>
            </div>
            <div class="col-md-4 col-sm-6 col-xs-6 mb-20">
                <article class="green-complain">
                    <h5><strong><?php echo app('translator')->get('data.mobile'); ?></strong></h5>
                    <p><small><?php echo e($row->cv_id ? $row->cv->mobile : $row->order_worker->mobile); ?></small></p>
                </article>
            </div>
            <div class="col-md-4 col-sm-6 col-xs-6 mb-20">
                <article class="blue-complain">
                    <h5><strong><?php echo app('translator')->get('data.passport'); ?></strong></h5>
                    <p><small><?php echo e($row->cv_id ? $row->cv->passport_number : $row->order_worker->passport_number); ?></small>
                    </p>
                </article>
            </div>
            
            
            
            
            
            
            
            
            
            
            
            
            <div class="col-md-4 col-sm-6 col-xs-6 mb-20">
                <article class="blue-complain">
                    <h5><strong><?php echo app('translator')->get('data.flightNumber'); ?></strong></h5>
                    <p><small><?php echo e($row->travel ? $row->travel->number_flight : "لم يتم التحديد بعد"); ?></small></p>
                </article>
            </div>
            <div class="col-md-4 col-sm-6 col-xs-6 mb-20">
                <article class="blue-complain">
                    <h5><strong><?php echo app('translator')->get('data.flightDate'); ?></strong></h5>
                    <p><small><?php echo e($row->travel ? $row->travel->date_flight : "لم يتم التحديد بعد"); ?></small></p>
                </article>
            </div>
            <div class="col-md-4 col-sm-6 col-xs-6 mb-20">
                <article class="blue-complain">
                    <h5><strong><?php echo app('translator')->get('data.flightArrive'); ?></strong></h5>
                    <p><small><?php echo e($row->travel ? $row->travel->date_arrive_flight : "لم يتم التحديد بعد"); ?></small></p>
                </article>
            </div>
            <div class="col-md-4 col-sm-6 col-xs-6 mb-20">
                <article class="blue-complain">
                    <h5><strong><?php echo app('translator')->get('data.destination'); ?></strong></h5>
                    <p><small><?php echo e($row->travel ? $row->travel->destination : "لم يتم التحديد بعد"); ?></small></p>
                </article>
            </div>
            <div class="col-md-4 col-sm-6 col-xs-6 mb-20">
                <article class="blue-complain">
                    <h5><strong><?php echo app('translator')->get('data.cameFrom'); ?></strong></h5>
                    <p><small><?php echo e($row->travel ? $row->travel->came_from :"لم يتم التحديد بعد"); ?></small></p>
                </article>
            </div>
            <div class="col-md-4 col-sm-6 col-xs-6 mb-20">
                <article class="blue-complain">
                    <h5><strong><?php echo app('translator')->get('data.officeName'); ?></strong></h5>
                    <p><small><?php echo e($row->office->name); ?></small></p>
                </article>
            </div>
            <div class="col-md-4 col-sm-6 col-xs-6 mb-20">
                <article class="blue-complain">
                    <h5><strong><?php echo app('translator')->get('data.receivingMethod'); ?></strong></h5>
                    <p><small>مساند</small></p>
                </article>
            </div>
            <?php if($row->cv_id): ?>
                <div class="col-md-4 col-sm-6 col-xs-6 mb-20">
                    <article class="blue-complain">
                        <h5><strong><?php echo app('translator')->get('data.religion'); ?></strong></h5>
                        <p><small><?php echo e($row->cv->religion); ?></small></p>
                    </article>
                </div>

                
                
                
                
                
                
                
                
                
                
                
                
                

                <div class="col-md-4 col-sm-6 col-xs-6 mb-20">
                    <article class="blue-complain">
                        <h5><strong><?php echo app('translator')->get('data.languages'); ?></strong></h5>
                        <p><small><?php echo e($row->cv->languages); ?></small></p>
                    </article>
                </div>
            <?php endif; ?>

            <div class="col-md-4 col-sm-6 col-xs-6 mb-20">
                <article class="blue-complain">
                    <h5><strong><?php echo app('translator')->get('data.socialStatus'); ?></strong></h5>
                    <p><small><?php echo e($row->cv_id ? $row->cv->social_status : $row->order_worker->social_status); ?></small></p>
                </article>
            </div>

        </div>
    </div>


</div>


<!-- detailes -->
<div class="container mt-30">

    <?php if($row->status == 'in_progress' || $row->status == 'travel' || $row->status == 'delivered'): ?>
        <div class="i-icon-title">
            <h4 class="mt-20"><strong><?php echo app('translator')->get('data.subActions'); ?></strong></h4>

            <a href="<?php echo e(route('add_processes', $row->id)); ?>">
                <div class="i-add">
                    <img src="<?php echo e(asset('site/foreign/images/titles/add-c.svg')); ?>" alt="">
                    <span><?php echo app('translator')->get('data.addAction'); ?></span>
                </div>
            </a>

        </div>


        <div class=" mt-30">
            <div class="row">
                <div class="col-md-12 col-sm-12 mb-20">
                    <table class="table table-bordered">
                        <thead>
                        <tr>
                            <th scope="col"><?php echo app('translator')->get('data.processes'); ?></th>
                            <th scope="col"><?php echo app('translator')->get('data.startDate'); ?></th>
                            <th scope="col"><?php echo app('translator')->get('data.endDate'); ?></th>
                            <th scope="col"><?php echo app('translator')->get('data.status'); ?></th>
                            <th class="to-print" scope="col"></th>
                        </tr>
                        </thead>
                        <tbody>
                        <?php $__currentLoopData = $row->processes()->latest()->get(); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $process): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                            <tr>
                                <td scope="row"><?php echo e($process->process); ?></td>
                                <td><?php echo e($process->start_date); ?></td>
                                <td><?php echo e($process->end_date); ?></td>
                                <td><?php echo e(App::getLocale() == 'ar' ? process_order_status($process->status) : $process->status); ?></td>
                                <td class="to-print">
                                    <button type="submit" class="btn btn-primary radius-20" data-toggle="modal"
                                            data-target="#exampleModal<?php echo e($process->id); ?>"><?php echo app('translator')->get('data.showAttachment'); ?>
                                    </button>
                                </td>
                            </tr>

                            <!-- Modal -->
                            <div class="modal fade modal-card" id="exampleModal<?php echo e($process->id); ?>" tabindex="-1"
                                 role="dialog"
                                 aria-labelledby="exampleModalLabel"
                                 aria-hidden="true">
                                <div class="modal-dialog" role="document">
                                    <div class="modal-content">
                                        <div class="modal-header">
                                            <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                                                <span aria-hidden="true">&times;</span>
                                            </button>
                                            <h4></h4>
                                        </div>
                                        <div class="modal-body">

                                            <img class="wd-100" src="<?php echo e($process->image); ?>" alt="">
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <!-- end modal -->
                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

                        </tbody>
                    </table>
                </div>

            </div>
        </div>

    <?php endif; ?>

    <?php if($row->status == 'new'): ?>

    <!-- Accept / reject -->
        <section class="text-center mt-30 mb-30">
            <button class="btn btn-success radius-20" href="#accept_in" data-toggle="modal"
                    data-target="#accept_in"><?php echo app('translator')->get('data.acceptOrder'); ?>
            </button>
            <a class="btn btn-primary radius-20" href="#refuse" data-toggle="modal"
               data-target="#refuse"><?php echo app('translator')->get('data.refuseOrder'); ?></a>
        </section>

    <?php elseif($row->status == 'cancel'): ?>
        <section class="text-center mt-30 mb-30">

            <a class="btn btn-danger radius-20"><?php echo app('translator')->get('data.orderRefused'); ?></a>
        </section>
    <?php endif; ?>

</div>


<div class="modal fade" id="accept_in" role="dialog" aria-labelledby="accept_in" aria-hidden="true"
     tabindex="-1">
    <div class="modal-dialog modal-dialog-centered signmodel" role="document">
        <div class="modal-content">
            
            
            

            <div class="modal-body text-center">
                <!-- detailes -->
                <h4 class="d-flex space-btw" style="    margin: 0 auto;
    display: table;
    margin-bottom: 30px;
    font-size: 23px;"><strong><?php echo app('translator')->get('data.doYouAgreeToTheRequest'); ?></strong></h4>

                <form method="post" action="<?php echo e(route('accept_order',$row->id)); ?>">
<?php echo csrf_field(); ?>
                    <button type="submit" class="btn btn-primary"><?php echo app('translator')->get('data.accept'); ?></button>
                    <button type="button" class="btn btn-danger" data-dismiss="modal" aria-label="Close">
                        <span aria-hidden="true"><?php echo app('translator')->get('data.close'); ?></span>
                    </button>
                </form>

            </div>
        </div>

    </div>
</div>


<div class="modal fade" id="refuse" role="dialog" aria-labelledby="refuse" aria-hidden="true"
     tabindex="-1">
    <div class="modal-dialog modal-dialog-centered signmodel" role="document">
        <div class="modal-content">
            <button style="z-index: 99999" type="button" class="close" data-dismiss="modal" aria-label="Close">
                <span aria-hidden="true">&times;</span>
            </button>

            <div class="modal-body">
                <!-- detailes -->
                <h4 class="d-flex space-btw"><strong><?php echo app('translator')->get('data.theReasonOfRefuse'); ?></strong></h4>

                <form method="post" action="<?php echo e(route('refuse_order',$row->id)); ?>">
                    <?php echo csrf_field(); ?>
                    <textarea name="reason" cols="30" rows="3" placeholder="<?php echo app('translator')->get('data.WriteReason'); ?>"></textarea>

                    <button type="submit" class="form-butt"><?php echo app('translator')->get('data.send'); ?></button>

                </form>

            </div>
        </div>

    </div>
</div>


</div>
</div>


<!-- detailes -->






























































<?php echo $__env->make('site.foreign.controllers.footer', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
<?php /**PATH /home/alkhalaffamily/public_html/hajar/resources/views/site/foreign/single_order.blade.php ENDPATH**/ ?>