<?php echo $__env->make('site.client.controllers.upper-header', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
<?php echo $__env->make('site.client.controllers.header', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>


<nav aria-label="breadcrumb" class="breadcrumb">
    <div class="container">
        <ol class="breadcrumb mb-0">
            <li class="breadcrumb-item"><a href="<?php echo e(route('client_home')); ?>"><?php echo app('translator')->get('data.home'); ?></a></li>
            <li class="breadcrumb-item"><a href="<?php echo e(route('client_orders')); ?>"><?php echo app('translator')->get('data.orders'); ?></a></li>
            <li class="breadcrumb-item active" aria-current="page"><?php echo app('translator')->get('data.order_no'); ?> <?php echo e($row->code); ?></li>
        </ol>
    </div>
</nav>
<div class="container mb-60 mt-30">

    <!-- detailes -->
    <h4 class=""><?php echo app('translator')->get('data.workerInfo'); ?></h4>
    <div class="bordered mt-30">
        <div class="row">
            <div class="col-md-4 col-sm-6 col-xs-6 mb-20">
                <article class="blue-complain">
                    <h5><strong><?php echo app('translator')->get('data.order_no'); ?></strong></h5>
                    <p><small><?php echo e($row->code); ?></small></p>
                </article>
            </div>
            <div class="col-md-4 col-sm-6 col-xs-6 mb-20">
                <article class="green-complain">
                    <h5><strong><?php echo app('translator')->get('data.worker_name'); ?></strong></h5>
                    <p><small><?php echo e($row->cv_id ? $row->cv->name['ar'] : $row->order_worker->name); ?></small></p>
                </article>
            </div>
            <div class="col-md-4 col-sm-6 col-xs-6 mb-20">
                <article class="blue-complain">
                    <h5><strong><?php echo app('translator')->get('data.orderStatus'); ?></strong></h5>
                    <p><small><?php echo e(order_status($row->status)); ?></small></p>
                </article>
            </div>
            <div class="col-md-4 col-sm-6 col-xs-6 mb-20">
                <article class="blue-complain">
                    <h5><strong><?php echo app('translator')->get('data.orderType'); ?></strong></h5>
                    <p><small><?php echo e(order_type($row->type)); ?></small></p>
                </article>
            </div>
            <div class="col-md-4 col-sm-6 col-xs-6 mb-20">
                <article class="blue-complain">
                    <h5><strong><?php echo app('translator')->get('data.job'); ?></strong></h5>
                    <p><small><?php echo e($row->job_title->name[App::getLocale()]); ?></small></p>
                </article>
            </div>

            <div class="col-md-4 col-sm-6 col-xs-6 mb-20">
                <article class="blue-complain">
                    <h5><strong><?php echo app('translator')->get('data.mobile'); ?></strong></h5>
                    <p><small><?php echo e($row->cv_id ? $row->cv->mobile : $row->order_worker->mobile); ?></small></p>
                </article>
            </div>

            <div class="col-md-4 col-sm-6 col-xs-6 mb-20">
                <article class="blue-complain">
                    <h5><strong><?php echo app('translator')->get('data.address'); ?></strong></h5>
                    <p><small><?php echo e($row->cv_id ? $row->cv->address : $row->order_worker->address); ?></small></p>
                </article>
            </div>


            <div class="col-md-4 col-sm-6 col-xs-6 mb-20">
                <article class="blue-complain">
                    <h5><strong><?php echo app('translator')->get('data.socialStatus'); ?></strong></h5>
                    <p><small><?php echo e($row->cv_id ? $row->cv->social_status : $row->order_worker->social_status); ?></small></p>
                </article>
            </div>

            <div class="col-md-4 col-sm-6 col-xs-6 mb-20">
                <article class="blue-complain">
                    <h5><strong><?php echo app('translator')->get('data.email'); ?></strong></h5>
                    <p><small><?php echo e($row->cv_id ? $row->cv->email : $row->order_worker->email); ?></small></p>
                </article>
            </div>
            <?php if($row->cv_id): ?>

                <div class="col-md-4 col-sm-6 col-xs-6 mb-20">
                    <article class="blue-complain">
                        <h5><strong><?php echo app('translator')->get('data.passportNumber'); ?></strong></h5>
                        <p><small><?php echo e($row->cv->passport_number); ?></small></p>
                    </article>
                </div>

            <?php else: ?>

                <div class="col-md-4 col-sm-6 col-xs-6 mb-20">
                    <article class="blue-complain">
                        <h5><strong> <?php echo app('translator')->get('data.id_number'); ?></strong></h5>
                        <p><small><?php echo e($row->order_worker->id_number); ?></small></p>
                    </article>
                </div>

            <?php endif; ?>


            <?php if($row->cv_id): ?>
                <div class="col-md-4 col-sm-6 col-xs-6 mb-20">
                    <article class="blue-complain">
                        <h5><strong><?php echo app('translator')->get('data.religion'); ?></strong></h5>
                        <p><small><?php echo e($row->cv->religion); ?></small></p>
                    </article>
                </div>
            <?php endif; ?>

        </div>
    </div>
    <!-- detailes -->
    <h4 class=""><?php echo app('translator')->get('data.processes'); ?> </h4>
    <div class=" mt-30">
        <div class="row">
            <div class="col-md-12 col-sm-12 mb-20">
                <table class="table table-bordered">
                    <thead>
                    <tr>
                        <th scope="col"><?php echo app('translator')->get('data.processes'); ?></th>
                        <th scope="col"><?php echo app('translator')->get('data.startDate'); ?></th>
                        <th scope="col"><?php echo app('translator')->get('data.endDate'); ?></th>
                        <th scope="col"><?php echo app('translator')->get('data.status'); ?></th>
                    </tr>
                    </thead>
                    <tbody>
                    <?php $__currentLoopData = $processes; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $process): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                        <tr>
                            <td scope="row"><?php echo e($process->process); ?></td>
                            <td><?php echo e($process->start_date); ?></td>
                            <td><?php echo e($process->end_date); ?></td>
                            <td><?php echo e(App::getLocale() == 'ar' ? process_order_status($process->status) : $process->status); ?></td>
                            <td>
                                <button type="submit" class="btn btn-primary mt-20 mb-20 radius-20" data-toggle="modal"
                                        data-target="#exampleModal<?php echo e($process->id); ?>"><?php echo app('translator')->get('data.showAttachment'); ?>
                                </button>
                            </td>
                        </tr>

                        <!-- Modal -->
                        <div class="modal fade modal-card" id="exampleModal<?php echo e($process->id); ?>" tabindex="-1" role="dialog"
                             aria-labelledby="exampleModalLabel"
                             aria-hidden="true">
                            <div class="modal-dialog" role="document">
                                <div class="modal-content">
                                    <div class="modal-header">
                                        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                                            <span aria-hidden="true">&times;</span>
                                        </button>
                                        <h4></h4>
                                    </div>
                                    <div class="modal-body">

                                        <img class="wd-100" src="<?php echo e($process->image); ?>" alt="">
                                    </div>
                                </div>
                            </div>
                        </div>
                        <!-- end modal -->
                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

                    </tbody>
                </table>
            </div>

        </div>
    </div>
    <!-- detailes -->
    <?php if($travel): ?>
        <h4 class=""><?php echo app('translator')->get('data.travel'); ?></h4>
        <div class="bordered mt-30">
            <div class="row">
                <div class="col-md-4 col-sm-6 col-xs-6 mb-20">
                    <article class="green-complain">
                        <h5><strong><?php echo app('translator')->get('data.flightNumber'); ?></strong></h5>
                        <p><small><?php echo e($travel->number_flight); ?></small></p>
                    </article>
                </div>
                <div class="col-md-4 col-sm-6 col-xs-6 mb-20">
                    <article class="blue-complain">
                        <h5><strong><?php echo app('translator')->get('data.flightDate'); ?></strong></h5>
                        <p><small><?php echo e($travel->date_flight); ?></small></p>
                    </article>
                </div>
                <div class="col-md-4 col-sm-6 col-xs-6 mb-20">
                    <article class="blue-complain">
                        <h5><strong><?php echo app('translator')->get('data.flightArrive'); ?></strong></h5>
                        <p><small><?php echo e($travel->date_arrive_flight); ?></small></p>
                    </article>
                </div>
                <div class="col-md-4 col-sm-6 col-xs-6 mb-20">
                    <article class="blue-complain">
                        <h5><strong><?php echo app('translator')->get('data.destination'); ?></strong></h5>
                        <p><small><?php echo e($travel->destination); ?></small></p>
                    </article>
                </div>
                <div class="col-md-4 col-sm-6 col-xs-6 mb-20">
                    <article class="blue-complain">
                        <h5><strong><?php echo app('translator')->get('data.came_from'); ?></strong></h5>
                        <p><small><?php echo e($travel->came_from); ?></small></p>
                    </article>
                </div>
                <div class="col-md-4 col-sm-6 col-xs-6 mb-20">
                    <article class="blue-complain">
                        <h5><strong><?php echo app('translator')->get('data.visaNumber'); ?></strong></h5>
                        <p><small><?php echo e($travel->visa_number); ?></small></p>
                    </article>
                </div>
                <div class="col-md-4 col-sm-6 col-xs-6 mb-20">
                    <article class="blue-complain">
                        <h5><strong><?php echo app('translator')->get('data.visaStart'); ?></strong></h5>
                        <p><small><?php echo e($travel->visa_start); ?></small></p>
                    </article>
                </div>

                <div class="col-md-4 col-sm-6 col-xs-6 mb-20">
                    <article class="blue-complain">
                        <h5><strong><?php echo app('translator')->get('data.visaEnd'); ?></strong></h5>
                        <p><small><?php echo e($travel->visa_end); ?></small></p>
                    </article>
                </div>
            </div>
        </div>
    <?php endif; ?>

</div>

<?php echo $__env->make('site.client.controllers.footer', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
<?php /**PATH /home/alkhalaffamily/public_html/hajar/resources/views/site/client/single_order.blade.php ENDPATH**/ ?>