<?php echo $__env->make('site.saudi.controllers.upper-header', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
<?php echo $__env->make('site.saudi.controllers.header', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>


<div class="basic" id="basic-slider">
    <div class="owl-carousel">
        <?php $__currentLoopData = $sliders; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $slider): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
            <div class="item">
                <div class="title-caro">
                    <p class="animate__animated animate__bounceInUp">


                    </p>
                    <h2><?php echo e($slider->description[App::getLocale()]); ?></h2>
                </div>
                <div>
                    <img src="<?php echo e($slider->image); ?>" alt="">
                </div>
            </div>
        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>


    </div>
</div>


<!-- start order -->
<div class="order">
    <div class="container">
        <div class="order-title">
            <h2>طلباتنا</h2>
            <p>هذا النص هو مثال لنص يمكن ان يستبدل بنص اخر في نفس المساحة</p>
        </div>
        <div class="row">
            <div class="col-sm-12 col-md-6 col-lg-4">
                <div class="order-card">
                    <span>
                        <img src="<?php echo e(asset('site/saudi/images/2person.svg')); ?>" alt="">
                    </span>
                    <p>طلب حسب المواصفات</p>
                    <p>هذا النص هو مثال لنص يمكن أن يستبدل في نفس المساحة، لقد تم توليد هذا النص </p>
                </div>
            </div>
            <div class="col-sm-12 col-md-6 col-lg-4">
                <div class="order-card">
                    <span>
                        <img src="<?php echo e(asset('site/saudi/images/id.svg')); ?>" alt="">
                    </span>
                    <p>طلب اسم معين</p>
                    <p>هذا النص هو مثال لنص يمكن أن يستبدل في نفس المساحة، لقد تم توليد هذا النص </p>
                </div>
            </div>
            <div class="col-sm-12 col-md-6 col-lg-4">
                <div class="order-card">
                    <span>
                        <img src="<?php echo e(asset('site/saudi/images/group.svg')); ?>" alt="">
                    </span>
                    <p>طلب خدمة معروفة</p>
                    <p>هذا النص هو مثال لنص يمكن أن يستبدل في نفس المساحة، لقد تم توليد هذا النص </p>
                </div>
            </div>
        </div>
    </div>
</div>


<?php if(\Auth::check()): ?>
    <!-- end order -->
    <div class="last-order">
        <div class="container">
            <div class="last-orde-title">
                <h4>اخر الطلبات</h4>
                <a href="<?php echo e(route('orders_worker')); ?>">عرض الكل</a>
            </div>
            <div class="box-border">
                <div class="table-responsive">
                    <table class="table table-bordered text-center">
                        <thead>
                        <tr>
                            <th>رقم الطلب</th>
                            <th>الإسم</th>
                            <th>حالتة</th>
                            <th>نوع الطلب</th>
                        </tr>
                        </thead>
                        <tbody>
                        <?php $__currentLoopData = $orders; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $order): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                            <tr>
                                <td><a href="<?php echo e(route('worker_order',$order->id)); ?>"><span
                                            style="color: white;background:gray "><?php echo e($order->code); ?></span></a></td>
                                <td style="margin-top: 15px"> <?php echo e($order->client_name); ?></td>
                                <td><?php echo e(order_status($order->status)); ?></td>
                                <td><?php echo e(order_type($order->type)); ?></td>
                            </tr>
                            <?php if($loop->iteration == 5): ?> break; <?php endif; ?>
                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>


                        </tbody>
                    </table>
                </div>
            </div>
            <hr class="mt-60 mb-60">
            <div class="row">
                <div class="col-sm-12 col-md-12 col-lg-6">
                    <div class="last-orde-title">
                        <h4>المهام والشكاوى</h4>
                        <a href="<?php echo e(route('worker_complaints')); ?>">عرض الكل</a>
                    </div>
                    <div class="box-border">
                        <div class="propl">
                            <a href="<?php echo e(route('worker_complaints')); ?>">إضافة مهمة</a>


                            <div style="margin: 5px" class="table-responsive">
                                <?php if(\App\Models\Complaint::count() > 0): ?>
                                    <table class="table table-bordered">
                                        <thead>
                                        <tr>
                                            <th>رقم الشكوى</th>
                                            <th>مقدم الشكوى</th>
                                            <th>حالتة</th>
                                            <th>الشكوى</th>
                                        </tr>
                                        </thead>
                                        <tbody>
                                        <?php $__currentLoopData = $complaints; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $complaint): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                            <tr>
                                                <td><span class="id-c"><?php echo e($complaint->code); ?></span></td>
                                                <td><?php echo e($complaint->client->name); ?></td>
                                                <td><?php echo e(getComplaintStatus($complaint->status)); ?></td>
                                                <td><?php echo e($complaint->notes); ?></td>
                                            </tr>

                                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                        </tbody>
                                    </table>
                                <?php else: ?>
                                    <h3><?php echo e(Lang::get('data.noComplaints')); ?></h3>

                                <?php endif; ?>
                            </div>

                            <ul>

                                <li>
                                    <span><?php echo e(complaintCount('new')); ?></span>
                                    <span>جديد</span>
                                </li>

                                <li class="c-2">
                                    <span><?php echo e(complaintCount('contacted')); ?></span>
                                    <span>تم التواصل</span>
                                </li>

                                <li class="c-3">
                                    <span><?php echo e(complaintCount('closed')); ?></span>
                                    <span>مقفلة</span>
                                </li>

                            </ul>
                        </div>
                    </div>
                </div>


                <div class="col-sm-12 col-md-12 col-lg-6">
                    <div class="last-orde-title">
                        <h4>اخر التنبيهات</h4>
                        <a href="<?php echo e(route('worker_alerts')); ?>">عرض الكل</a>
                    </div>
                    <div class="box-border">
                        <div class="table-responsive">
                            <?php if(\App\Models\Alert::count() > 0): ?>
                            <table class="table table-bordered">
                                <thead>
                                <tr>
                                    <th>رقم الطلب</th>
                                    <th>الإسم</th>
                                    <th>حالتة</th>
                                    <th>نوع الطلب</th>
                                </tr>
                                </thead>
                                <tbody>
                                <?php $__currentLoopData = $alerts; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $alert): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                <tr>
                                    <td><span class="id-c">1</span></td>
                                    <td>محمود رمضان مودى</td>
                                    <td>جديد</td>
                                    <td>استقدام</td>
                                </tr>


                                <h3>لا توجد تنبيهات</h3>
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

                                </tbody>
                            </table>
                            <?php else: ?>
                            <h3>لا يوجد تنبيهات </h3>
                            <?php endif; ?>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>

<?php endif; ?>
<?php echo $__env->make('site.saudi.controllers.footer', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>


<?php /**PATH /home/alkhalaffamily/public_html/hajar/resources/views/site/saudi/index.blade.php ENDPATH**/ ?>