<?php echo $__env->make('site.foreign.controllers.upper-header', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
<?php echo $__env->make('site.foreign.controllers.header', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

<nav aria-label="breadcrumb" class="breadcrumb">
    <div class="container">
        <div class="c-item-search">
            <ol class="breadcrumb mb-0 inline">
                <li class="breadcrumb-item"><a href="<?php echo e(route('foreign_home')); ?>"><?php echo app('translator')->get('data.home'); ?></a></li>
                <li class="breadcrumb-item active" aria-current="page"><?php echo app('translator')->get('data.orders'); ?></li>
            </ol>
            <div class="s-content">

                <div class="search-bar">
                    <input type="text" name="search" id="order_search" placeholder="<?php echo app('translator')->get('data.searchForOrder'); ?>">
                    <button><img src="<?php echo e(asset('site/foreign/images/s-search.svg')); ?>" alt=""></button>
                </div>
            </div>
        </div>
    </div>
</nav>
<div class="container mb-60 mt-30">
    <div class="tabs-container">
        <div class="item-nav-tabs">
            <ul class="tap-itme">

                <li id="all_orders" class="active">
                    
                    <span onclick="orders()"><?php echo app('translator')->get('data.allOrders'); ?></span>
                </li>

                <li id="new" onclick="orders('paid')">
                    <span><?php echo app('translator')->get('data.new'); ?></span>
                </li>
                <li id="foreign_accept" onclick="orders('foreign_accept')">
                    <span><?php echo app('translator')->get('data.foreignOfficeApproval'); ?></span>
                </li>

                
                
                
                
                
                
                

                <li id="polo" onclick="orders('polo')">
                    <span><?php echo app('translator')->get('data.polo'); ?></span>
                </li>

                <li id="verified" onclick="orders('verified')">
                    <span><?php echo app('translator')->get('data.verified'); ?></span>
                </li>

                <li id="in_shipping" onclick="orders('in_shipping')">
                    <span><?php echo app('translator')->get('data.in_shipping'); ?></span>
                </li>

                <li id="in_progress" onclick="orders('in_progress')">
                    <span><?php echo app('translator')->get('data.in_progress'); ?></span>
                </li>

                <li id="travel" onclick="orders('travel')">
                    <span><?php echo app('translator')->get('data.travel'); ?></span>
                </li>

                <li id="delivered" onclick="orders('delivered')">
                    <span><?php echo app('translator')->get('data.delivered'); ?></span>
                </li>

                <li id="cancel" onclick="orders('cancel')">
                    <span><?php echo app('translator')->get('data.canceled'); ?></span>
                </li>


            </ul>
        </div>

        <section class="">
            <div class="btn-group">

                <button type="button" class="btn btn-default drop dropdown-toggle h-34" data-toggle="dropdown"
                        aria-haspopup="true" aria-expanded="false"><?php echo app('translator')->get('data.options'); ?>
                </button>
                <button type="button" class="btn btn-primary drop dropdown-toggle h-34" data-toggle="dropdown"
                        aria-haspopup="true" aria-expanded="false">
                    <span class="caret"></span>
                </button>

                <ul class="dropdown-menu drop-admin">

                    <li class="text-center" style="cursor: pointer"><a>
                            <i class="fas fa-exclamation-triangle"></i>
                            <span class="color-black" id="send_complaint"><?php echo app('translator')->get('data.sendComplaint'); ?></span></a></li>

                    
                    
                    

                    <li class="in_shipping" style="display: none">
                        <a href="#" class="py-10">
                            <i class="fas fa-redo-alt"></i>
                            <span class="color-black in_progress"><?php echo app('translator')->get('data.in_progress'); ?></span></a>
                    </li>

                    <li class="in_progress_select" style="display: none">
                        <a href="#" class="py-10">
                            <i class="fas fa-redo-alt"></i>
                            <span class="color-black travel"><?php echo app('translator')->get('data.travel'); ?></span></a>
                    </li>


                </ul>
            </div>
        </section>
    </div>
    <!-- 1 -->
    <div class="" id="item_order">

        <?php echo $__env->make('site.foreign.order_ajax', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

    </div>

    <div class="ajax-load text-center" style="display:none;    margin: 0 auto;
    min-height: 150px;
    margin-top: 100px;">
        <p><img style="width: 40px;" src="<?php echo e(asset('site/loading_image.gif')); ?>"></p>
    </div>


</div>


<!-- Modal -->
<div class="modal fade" id="exampleModal1" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel"
     aria-hidden="true">
    <div class="modal-dialog" role="document">
        <div class="modal-content">
            <div class="modal-header">
                <h5 class="modal-title" id="exampleModalLabel"><?php echo app('translator')->get('data.sendTextMessage'); ?></h5>
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                </button>
            </div>
            <div class="modal-body">

                <form action="<?php echo e(route('send_complaint_foreign')); ?>" method="POST" class="text-center">
                    <?php echo csrf_field(); ?>
                    <div id="item_complaint">
                        <?php echo $__env->make('site.foreign.model_ajax', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
                    </div>

                    <div class="ajax_load_sms text-center" style="display:none;    margin: 0 auto;
    min-height: 150px;
    margin-top: 100px;">
                        <p><img style="width: 40px;" src="<?php echo e(asset('site/loading_image.gif')); ?>"></p>
                    </div>


                    <h5><?php echo app('translator')->get('data.sendComplaint'); ?></h5>
                    <textarea name="complaint" id="" cols="30" rows="2">
                            </textarea>
                    <?php if($errors->has('complaint')): ?>
                        <small class="text-danger"><?php echo e($errors->first('complaint')); ?></small>
                    <?php endif; ?>
                    <div class="button-sub">
                        <button type="submit" class="btn-req"><?php echo app('translator')->get('data.send'); ?></button>

                    </div>
                </form>

            </div>


        </div>
    </div>
</div>
<!-- Modal -->


<div class="modal fade" id="exampleModal" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel"
     aria-hidden="true">
    <div class="modal-dialog" role="document">
        <div class="modal-content">
            <div class="modal-header">
                <h5 class="modal-title" id="exampleModalLabel">
                    <?php echo app('translator')->get('data.confirmationAlert'); ?>
                </h5>
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                </button>
            </div>
            <div class="modal-body">
                <div class="item-print">
                    <img src="<?php echo e(asset('site/foreign/images/item-print.svg')); ?>" alt="">
                    <p><?php echo app('translator')->get('data.doYouWantToPrintTheContractAndTransferItToTheReferralDepartmentOrNot'); ?></p>
                    <div class="button-sub">
                        <a href="" class="btn-req"><?php echo app('translator')->get('data.printAndTransferForReferral'); ?></a>
                        <a href="" class="btn-rej"><?php echo app('translator')->get('data.printWithoutTransfer'); ?></a>
                    </div>
                </div>
            </div>

        </div>
    </div>
</div>

<div class="modal fade" id="exampleModal2" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel2"
     aria-hidden="true">
    <div class="modal-dialog" role="document">
        <div class="modal-content">
            <div class="modal-header">
                <h5 class="modal-title" id="exampleModalLabel">                    <?php echo app('translator')->get('data.confirmationAlert'); ?>
                </h5>
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                </button>
            </div>
            <div class="modal-body">
                <div class="item-print">
                    <img src="<?php echo e(asset('site/foreign/images/mas.svg')); ?>" alt="">
                    <p><?php echo app('translator')->get('data.messageSentSuccessfully'); ?></p>
                    <div class="button-sub">
                        <a href="" class="btn-req"><?php echo app('translator')->get('data.home'); ?></a>

                    </div>
                </div>
            </div>

        </div>
    </div>
</div>


<?php $__env->startSection('script'); ?>
    <script>

        $('#order_search').keypress(function (e) {
            var key = e.which;
            if (key == 13)  // the enter key code
            {

                var order_code = $("#order_search").val();

                $.ajax({
                    type: 'GET',
                    url: '<?php echo e(route('order_search_foreign_ajax')); ?>',
                    data: {order_code: order_code},
                    beforeSend: function () {
                        $("#item_order").html('');
                        $('.ajax-load').show();
                    },
                    success: function (data) {

                        $('.ajax-load').hide();
                        $("#item_order").append(data.html);
                        $('.tap-itme li.active').removeClass('active');
                        $('#all_orders').addClass('active');

                    },
                    error: function (jqXHR, textStatus, errorThrown) {
                        errorFunction();
                    }
                });

            }
        });

        $('.in_progress').on('click', function (e) {
            var allVals = [];
            $(".sub_chk:checked").each(function () {
                allVals.push($(this).attr('data-id'));
            });
            console.log(allVals)
            if (allVals.length <= 0) {
                Swal.fire({
                    title: '<?php echo e(Lang::get('data.choseOrdersToInProgress')); ?>',
                    icon: 'warning',
                    iconHtml: '!',
                    confirmButtonText: '<?php echo e(Lang::get('data.Yes')); ?>',

                })

            } else {


                Swal.fire({
                    title: '<?php echo e(Lang::get('data.convertOrderToInProgress')); ?>',
                    icon: 'question',
                    iconHtml: '؟',
                    confirmButtonText: '<?php echo e(Lang::get('data.Yes')); ?>',
                    cancelButtonText:  '<?php echo e(Lang::get('data.No')); ?>',
                    showCancelButton: true,
                    showCloseButton: true
                }).then((result) => {
                    if (result.isConfirmed) {
                        var join_selected_values = allVals.join(",");

                        $.ajax({
                            url: '<?php echo e(route('orders_change_in_progress')); ?>',
                            type: 'POST',
                            headers: {'X-CSRF-TOKEN': $('meta[name="csrf-token"]').attr('content')},
                            data: {ids: join_selected_values},
                            success: function (data) {
                                if (data.data == 'done') {
                                    Swal.fire({
                                        position: 'center',
                                        icon: 'success',
                                        title: '<?php echo e(Lang::get('data.orderConvertedToInProgress')); ?>',
                                        showConfirmButton: false,
                                        timer: 1500
                                    })
                                    $('.tap-itme li.active').removeClass('active');
                                    $('#all_orders').addClass('active');
                                } else {
                                    Swal.fire({
                                        position: 'center',
                                        icon: 'error',
                                        title: '<?php echo e(Lang::get('data.somethingWentWrong')); ?>',
                                        showConfirmButton: false,
                                        timer: 1500
                                    })
                                }
                            },

                            error: function (data) {
                                alert(data.responseText);
                            }
                        });
                    }
                })


            }
        });

        $('.travel').on('click', function (e) {
            var allVals = [];
            $(".sub_chk:checked").each(function () {
                allVals.push($(this).attr('data-id'));
            });
            console.log(allVals)
            if (allVals.length <= 0) {
                Swal.fire({
                    title: '<?php echo e(Lang::get('data.choseOrdersToTravel')); ?>',
                    icon: 'warning',
                    iconHtml: '!',
                    confirmButtonText: '<?php echo e(Lang::get('data.Yes')); ?>',

                })

            } else {


                Swal.fire({
                    title: '<?php echo e(Lang::get('data.convertOrderToTravel')); ?>',
                    icon: 'question',
                    iconHtml: '؟',
                    confirmButtonText: '<?php echo e(Lang::get('data.Yes')); ?>',
                    cancelButtonText: '<?php echo e(Lang::get('data.No')); ?>',
                    showCancelButton: true,
                    showCloseButton: true
                }).then((result) => {
                    if (result.isConfirmed) {
                        var join_selected_values = allVals.join(",");

                        $.ajax({
                            url: '<?php echo e(route('orders_change_travel')); ?>',
                            type: 'POST',
                            headers: {'X-CSRF-TOKEN': $('meta[name="csrf-token"]').attr('content')},
                            data: {ids: join_selected_values},
                            success: function (data) {
                                if (data.data == 'done') {
                                    Swal.fire({
                                        position: 'center',
                                        icon: 'success',
                                        title: '<?php echo e(Lang::get('data.orderConvertedToTravel')); ?>',
                                        showConfirmButton: false,
                                        timer: 1500
                                    })
                                    $('.tap-itme li.active').removeClass('active');
                                    $('#all_orders').addClass('active');
                                } else {
                                    Swal.fire({
                                        position: 'center',
                                        icon: 'error',
                                        title: '<?php echo e(Lang::get('data.somethingWentWrong')); ?>',
                                        showConfirmButton: false,
                                        timer: 1500
                                    })
                                }
                            },

                            error: function (data) {
                                alert(data.responseText);
                            }
                        });
                    }
                })


            }
        });

        $('#send_complaint').on('click', function (e) {

            var allVals = [];
            $(".sub_chk:checked").each(function () {
                allVals.push($(this).attr('data-id'));
            });
            console.log(allVals)
            if (allVals.length <= 0) {
                Swal.fire({
                    title: '<?php echo e(Lang::get('choseOrderToSendComplaints')); ?>',
                    icon: 'warning',
                    iconHtml: '!',
                    confirmButtonText: '<?php echo e(Lang::get('data.Yes')); ?>',

                })

            } else {

                // var check = confirm("Are you sure you want to delete this row?");
                // if(check == true){

                var join_selected_values = allVals.join(",");

                $.ajax({
                    url: '<?php echo e(route('orders_foreign_ajax')); ?>',
                    type: 'GET',
                    // headers: {'X-CSRF-TOKEN': $('meta[name="csrf-token"]').attr('content')},
                    data: {ids: join_selected_values},
                    beforeSend: function () {
                        $("#item_complaint").html('');
                        $('.ajax_load_sms').show();
                    },
                    success: function (data) {
                        console.log(data.html);
                        $('.ajax_load_sms').hide();
                        $("#item_complaint").append(data.html);

                        $('#exampleModal1').modal('show');

                        // if (data['success']) {
                        //     $(".sub_chk:checked").each(function() {
                        //         $(this).parents("tr").remove();
                        //     });
                        //     alert(data['success']);
                        // } else if (data['error']) {
                        //     alert(data['error']);
                        // } else {
                        //     alert('Whoops Something went wrong!!');
                        // }
                    },

                    error: function (data) {
                        alert(data.responseText);
                    }
                });

                // $.each(allVals, function( index, value ) {
                //     $('table tr').filter("[data-row-id='" + value + "']").remove();
                // });
                // }
            }
        });

        function orders(status) {

            console.log(status);

            $.ajax({
                    type: 'GET',
                    url: '<?php echo e(route('order_ajax_foreign')); ?>',
                    data: {status: status},
                    beforeSend: function () {
                        $("#item_order").html('');
                        $('.ajax-load').show();
                    },
                    success: function (data) {
                        // console.log(data.html);
                        $('.ajax-load').hide();

                        if (status == 'in_shipping') {
                            $('.in_shipping').show();
                        } else {
                            $('.in_shipping').hide();
                        }

                        if (status == 'in_progress') {
                            $('.in_progress_select').show();
                        } else {
                            $('.in_progress_select').hide();
                        }


                        $("#item_order").append(data.html);
                    },
                    error: function (jqXHR, textStatus, errorThrown) {
                        errorFunction();
                    }
                }
            )
            ;

        }

    </script>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('site.foreign.controllers.footer', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>


<?php /**PATH /home/alkhalaffamily/public_html/hajar/resources/views/site/foreign/orders.blade.php ENDPATH**/ ?>