<?php echo $__env->make('admin.controllers.header', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
<?php echo $__env->make('admin.controllers.upper-header', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

<!-- start sidebar -->
<?php echo $__env->make('admin.controllers.sidebar', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
<!-- end sidebar -->

<!-- start admin title -->
<div class="admin-title">
    <div class="container">
        <div class="admin-title-h">
            <img src="<?php echo e(asset('admin/images/titles/settings.svg')); ?>" alt="">
            <h4>الاعدادات</h4>
        </div>
    </div>
</div>
</div>
<!-- start admin title -->
<!-- start body content -->

<div class="container">
    <form method="POST" action="<?php echo e(route('setting_update', $row->id)); ?>" enctype="multipart/form-data">
        <?php echo csrf_field(); ?>
        <div class="mb-40">
            <div class="title-head">
                <h4>الاعدادات</h4>
            </div>
            <div class="box-border">
                <div class="row">

                    <div class="col-sm-6">
                        <div class="input-group">
                            <h6><strong>من نحن بالعربية</strong></h6>
                            <!-- <input type="text" class="form-control" id=""> -->
                            <textarea name="about_us_ar" class="form-control"><?php echo e($row->about_us['ar']); ?></textarea>
                        </div>

                        <?php if($errors->has('about_us_ar')): ?>
                            <small class="text-danger"><?php echo e($errors->first('about_us_ar')); ?></small>
                        <?php endif; ?>
                    </div>

                    <div class="col-sm-6">
                        <div class="input-group">
                            <h6><strong>من نحن بالانجليزية</strong></h6>
                            <!-- <input type="text" class="form-control" id=""> -->
                            <textarea name="about_us_en" class="form-control"><?php echo e($row->about_us['en']); ?></textarea>
                        </div>

                        <?php if($errors->has('about_us_en')): ?>
                            <small class="text-danger"><?php echo e($errors->first('about_us_en')); ?></small>
                        <?php endif; ?>
                    </div>

                    <div class="col-sm-6">
                        <div class="input-group">
                            <h6><strong>وصف الفوتر بالعربية</strong></h6>
                            <!-- <input type="text" class="form-control" id=""> -->
                            <textarea name="footer_dec_ar" class="form-control"><?php echo e($row->footer_dec['ar']); ?></textarea>
                        </div>

                        <?php if($errors->has('footer_dec_ar')): ?>
                            <small class="text-danger"><?php echo e($errors->first('footer_dec_ar')); ?></small>
                        <?php endif; ?>
                    </div>

                    <div class="col-sm-6">
                        <div class="input-group">
                            <h6><strong>وصف الفوتر بالانجليزية</strong></h6>
                            <!-- <input type="text" class="form-control" id=""> -->
                            <textarea name="footer_dec_en" class="form-control"><?php echo e($row->footer_dec['en']); ?></textarea>
                        </div>

                        <?php if($errors->has('footer_dec_en')): ?>
                            <small class="text-danger"><?php echo e($errors->first('footer_dec_en')); ?></small>
                        <?php endif; ?>
                    </div>

                    <div class="col-sm-6">
                        <div class="input-group">
                            <h6><strong>العنوان بالعربية</strong></h6>
                            <!-- <input type="text" class="form-control" id=""> -->
                            <textarea name="address_ar" class="form-control"><?php echo e($row->address['ar']); ?></textarea>
                        </div>

                        <?php if($errors->has('address_ar')): ?>
                            <small class="text-danger"><?php echo e($errors->first('address_ar')); ?></small>
                        <?php endif; ?>
                    </div>

                    <div class="col-sm-6">
                        <div class="input-group">
                            <h6><strong>العنوان بالانجليزية</strong></h6>
                            <!-- <input type="text" class="form-control" id=""> -->
                            <textarea name="address_en" class="form-control"><?php echo e($row->address['en']); ?></textarea>
                        </div>
                        <?php if($errors->has('address_en')): ?>
                            <small class="text-danger"><?php echo e($errors->first('address_en')); ?></small>
                        <?php endif; ?>
                    </div>

                    <div class="col-sm-6">
                        <div class="input-group">
                            <h6><strong>رقم الجوال</strong></h6>
                            <input name="mobile" value="<?php echo e($row->mobile); ?>" type="text" class="form-control" id="">
                        </div>

                        <?php if($errors->has('mobile')): ?>
                            <small class="text-danger"><?php echo e($errors->first('mobile')); ?></small>
                        <?php endif; ?>
                    </div>

                    <div class="col-sm-6">
                        <div class="input-group">
                            <h6><strong>البريد الالكترونى</strong></h6>
                            <input name="email" type="email" value="<?php echo e($row->email); ?>" class="form-control" id="">
                        </div>

                        <?php if($errors->has('email')): ?>
                            <small class="text-danger"><?php echo e($errors->first('email')); ?></small>
                        <?php endif; ?>
                    </div>

                    <div class="col-sm-6">
                        <div class="input-group">
                            <h6><strong>تويتر</strong></h6>
                            <input name="twitter" type="text" value="<?php echo e($row->twitter); ?>" class="form-control" id="">
                        </div>

                        <?php if($errors->has('twitter')): ?>
                            <small class="text-danger"><?php echo e($errors->first('twitter')); ?></small>
                        <?php endif; ?>
                    </div>

                    <div class="col-sm-6">
                        <div class="input-group">
                            <h6><strong>جوجل</strong></h6>
                            <input name="google" type="text" value="<?php echo e($row->google); ?>" class="form-control" id="">
                        </div>

                        <?php if($errors->has('google')): ?>
                            <small class="text-danger"><?php echo e($errors->first('google')); ?></small>
                        <?php endif; ?>
                    </div>

                    <div class="col-sm-6">
                        <div class="input-group">
                            <h6><strong>فيس بوك</strong></h6>
                            <input name="facebook" type="text" value="<?php echo e($row->facebook); ?>" class="form-control" id="">
                        </div>

                        <?php if($errors->has('facebook')): ?>
                            <small class="text-danger"><?php echo e($errors->first('facebook')); ?></small>
                        <?php endif; ?>
                    </div>

                    <div class="col-sm-6">
                        <div class="input-group">
                            <h6><strong>انستجرام</strong></h6>
                            <input name="instagram" type="text" value="<?php echo e($row->instagram); ?>" class="form-control" id="">
                        </div>

                        <?php if($errors->has('instagram')): ?>
                            <small class="text-danger"><?php echo e($errors->first('instagram')); ?></small>
                        <?php endif; ?>
                    </div>

                    <div class="col-sm-6">
                        <div class="input-group">
                            <h6><strong>لينكد ان</strong></h6>
                            <input name="linkedin" type="text" value="<?php echo e($row->linkedin); ?>" class="form-control" id="">
                        </div>

                        <?php if($errors->has('linkedin')): ?>
                            <small class="text-danger"><?php echo e($errors->first('linkedin')); ?></small>
                        <?php endif; ?>
                    </div>


                </div>

                <div class="clearfix"></div>


            </div>
            <div class="col-sm-12 col-md-12 col-lg-12">
                <button type="submit" class="form-butt">تعديل</button>
            </div>
        </div>
    </form>


</div>

<!-- start body content -->

<?php echo $__env->make('admin.controllers.footer', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>


<?php /**PATH /home/alkhalaffamily/public_html/hajar/resources/views/admin/setting.blade.php ENDPATH**/ ?>