<?php echo $__env->make('site.client.controllers.upper-header', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
<?php echo $__env->make('site.client.controllers.header', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

<nav aria-label="breadcrumb" class="breadcrumb">
    <div class="container">
        <ol class="breadcrumb mb-0">
            <li class="breadcrumb-item"><a href="<?php echo e(route('client_home')); ?>"><?php echo app('translator')->get('data.home'); ?></a></li>
            <li class="breadcrumb-item active" aria-current="page"><?php echo app('translator')->get('site.notifications'); ?></li>
        </ol>
    </div>
</nav>
<div class="container m-h-50 mb-60">
    <section class="notifications">

        <?php $__currentLoopData = $rows; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $row): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>

            <a href="#">
                <div class="row notifications-card type-2 mt-20">
                    <div class="col-sm-4">
                        <article>
                            <h5 class="my-0 color-black d-flex"><span class="alert-dot"></span><strong><?php echo app('translator')->get('data.alert_no'); ?>
                                    : </strong><span class="px-10"><?php echo e($row->id); ?></span></h5>
                        </article>
                    </div>
                    <div class="col-sm-4">
                        <article>
                            <h5 class="my-0 color-black d-flex"><strong><?php echo app('translator')->get('data.alert_status'); ?> : </strong><span
                                    class="px-10"><?php echo e($row->status == 'new' ? Lang::get('data.new') : Lang::get('data.closed')); ?></span></h5>
                        </article>
                    </div>
                    <div class="col-sm-4">
                        <article>
                            <h5 class="my-0 color-black d-flex"><strong><?php echo app('translator')->get('data.order_no'); ?>: </strong><span
                                    class="px-10"><?php echo e($row->order->code); ?></span></h5>
                        </article>
                    </div>
                </div>
            </a>

        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
    </section>
    <hr class="mt-20 mb-20">
    <section>
        <div class="container px-0">
            <h3 class="mb-20"><span class="plus-icon">+</span><strong><?php echo app('translator')->get('data.addAlert'); ?></strong></h3>
            <div class="row bordered">
                <form action="<?php echo e(route('store_alert')); ?>" method="POST">
                    <?php echo csrf_field(); ?>
                    <div class="col-sm-6">
                        <div class="input-group">
                            <h6><strong><?php echo app('translator')->get('data.order_no'); ?></strong></h6>
                            <select name="order_id" class="form-control" id="exampleSelect1">
                                <?php $__currentLoopData = $orders; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $order): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                    <option
                                        <?php echo e(old('order_id') == $order->id ? 'selected' : ''); ?>   value="<?php echo e($order->id); ?>">
                                        <?php echo e($order->code); ?>

                                    </option>
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                            </select>
                            <?php if($errors->has('order_id')): ?>
                                <small class="text-danger"><?php echo e($errors->first('order_id')); ?></small>
                            <?php endif; ?>
                        </div>
                    </div>
                    <div class="col-sm-6">
                        <div class="input-group">
                            <h6><strong><?php echo app('translator')->get('data.alertType'); ?></strong></h6>
                            <input type="text" name="type" class="form-control" value="<?php echo e(old('type')); ?>"
                                   placeholder="<?php echo app('translator')->get('data.alertTypePlaceholder'); ?>">
                            <?php if($errors->has('type')): ?>
                                <small class="text-danger"><?php echo e($errors->first('type')); ?></small>
                            <?php endif; ?>
                        </div><!-- /input-group -->
                    </div>
                    <div class="col-sm-12">
                        <h6><strong><?php echo app('translator')->get('data.notes'); ?></strong></h6>
                        <textarea name="notes" cols="10" rows="5"><?php echo e(old('notes')); ?></textarea>
                        <?php if($errors->has('notes')): ?>
                            <small class="text-danger"><?php echo e($errors->first('notes')); ?></small>
                        <?php endif; ?>
                    </div>
                    <div class="col-sm-12 text-center">
                        <button type="submit" class="btn btn-primary mt-20 mb-20 radius-20"><?php echo app('translator')->get('data.send'); ?></button>
                    </div>
                </form>
            </div>
        </div>
    </section>
</div>
<?php echo $__env->make('site.client.controllers.footer', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
<?php /**PATH /home/alkhalaffamily/public_html/hajar/resources/views/site/client/alerts.blade.php ENDPATH**/ ?>