<?php

namespace App\Http\Controllers\Foreign;

use App\Http\Controllers\Controller;
use App\Repositories\Foreign\AlertsRepository;
use Illuminate\Http\Request;

class AlertsController extends Controller
{
    /**
     * @var AlertsRepository
     */
    private $alertsRepository;

    public function __construct(AlertsRepository $alertsRepository)
    {
        $this->alertsRepository = $alertsRepository;
    }

    public function index()
    {
        $rows = $this->alertsRepository->index();
        return view('site.foreign.alerts', compact('rows'));
    }
    public function close_alert($alert_id){
        return $this->alertsRepository->close_alert($alert_id);
    }

}
