<?php

namespace App\Repositories\Admin;

use App\Models\Nationality;

class NationalitiesRepository
{
    public function index()
    {
        return Nationality::all();
    }

    public function store()
    {
        $job = new Nationality();
        $job['name->ar'] = request()->name_ar;
        $job['name->en'] = request()->name_en;
        $job->save();
        success_toast();
        return redirect()->back();
    }

    public function update($id)
    {
        $job = Nationality::find($id);
        $job['name->ar'] = request()->name_ar;
        $job['name->en'] = request()->name_en;
        $job->update();
        success_toast();
        return redirect()->back();
    }

    public function destroy($id)
    {
        Nationality::destroy($id);
        success_toast();
        return redirect()->back();
    }
}
