<?php


namespace App\Repositories\Client;


use App\Models\Partner;

class PartnersRepository
{
    public function index()
    {
        return Partner::all();
    }

    public function store()
    {
        Partner::create(request()->all());
        success_toast();
        return redirect()->route('partners.index');
    }

    public function update($id)
    {
        Partner::whereId($id)->update(request()->except('_method', '_token'));
        success_toast();
        return redirect()->route('partners.index');
    }

    public function destroy($id)
    {
        Partner::destroy($id);
        success_toast();
        return redirect()->route('partners.index');
    }
}
