<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;

class CreateCvsTable extends Migration {

	public function up()
	{
		Schema::create('cvs', function(Blueprint $table) {
			$table->increments('id');
			$table->timestamps();
			$table->text('name')->nullable();
			$table->string('image')->nullable();
			$table->string('passport_number')->nullable();
			$table->integer('job_title_id')->unsigned();
			$table->string('religion')->nullable();
			$table->string('age')->nullable();
			$table->string('address')->nullable();
			$table->integer('office_id')->unsigned();
			$table->string('mobile')->nullable();
		});
	}

	public function down()
	{
		Schema::drop('cvs');
	}
}
