@include('admin.controllers.header')
@include('admin.controllers.upper-header')
@include('admin.controllers.sidebar')
<!-- end sidebar -->
<!-- start admin title -->
<div class="admin-title">
    <div class="container">
        <div class="title-search">
            <div class="admin-title-h">
                <img src="{{asset('admin/images/complaint.svg')}}" alt="">
                <h4>المهام والشكاوي</h4>
            </div>
            <div class="ad-search">
                <div class="ad-item-search">
                    <input name="compliant_code" id="compliant_code" type="text" placeholder="إبحث عن رقم المهمه والشكوى">
                    <button id="search_complaint"><img src="{{asset('site/foreign/images/s-search.svg')}}" alt=""></button>



                </div>
            </div>

        </div>
    </div>
</div>
</div>
<!-- start admin title -->
<!-- start body content -->
<div class="container mb-60 mt-30">
    <div class="tabs-container">
        <div class="item-nav-tabs">
            <ul class="tap-itme">
                <li class="active" data-taps="#tap1">
                    <img src="{{asset('admin/images/complaint1.svg')}}" alt="">
                    <span>كل المهام والشكاوى</span>
                </li>


            </ul>
        </div>
        <section class="">
            <div class="btn-group">
                <button type="button" class="btn btn-default dropdown-toggle h-34" data-toggle="dropdown"
                        aria-haspopup="true" aria-expanded="false">خيارات
                </button>
                <button type="button" class="btn btn-primary dropdown-toggle h-34" data-toggle="dropdown"
                        aria-haspopup="true" aria-expanded="false">
                    <span class="caret"></span>
                </button>
                <ul class="dropdown-menu drop-admin">


                    <li class="text-center close_complaint" style="cursor: pointer"><a>
                            <img src="{{asset('admin/images/active-t.svg')}}" alt="">
                            <span class="color-black">غلق المهمه</span></a></li>


                    <li class="text-center contact_complaint" style="cursor: pointer"><a>
                            <i class="fa fa-mail-reply"></i>
                            <span class="color-black">تم التواصل</span></a></li>

                    <li class="text-center open_complaint" style="cursor: pointer"><a>
                            <i class="fa fa-inbox"></i>
                            <span class="color-black">فتح المهمه</span></a></li>

                    <li class="text-center delete_complaint" style="cursor: pointer"><a>
                            <i class="fa fa-trash"></i>
                            <span class="color-black">حذف المحدد</span></a></li>


                </ul>
            </div>
        </section>
    </div>
    <div class="taps-contant" id="tap1">
        <div class="table-responsive" id="complaintSearchResult">
            <table class="table table-bordered">
                <thead>
                <tr>
                    <th scope="col">الرقم</th>
                    <th scope="col">اسم العميل</th>
                    <th scope="col">رقم الجوال</th>
                    <th scope="col">التاريخ</th>
                    <th scope="col">الوصف</th>
                    <th scope="col">حالة</th>

                    <th scope="col">
                        عرض
                    </th>


                </tr>
                </thead>
                <tbody>
                @foreach($rows as $row)
                    <tr>
                        <td scope="row">
                            <span class="id-c">{{$row->code}}</span>
                        </td>


                        <td>{{$row->client->name}}</td>
                        <td>{{$row->client->mobile}}</td>

                        <td>{{\Carbon\Carbon::parse($row->created_at)->toDateString()}}</td>
                        <td>{{$row->notes}}</td>
                        <td>{{getComplaintStatus($row->status)}}</td>

                        <td>
                            <a style="padding: 0;
    text-align: center;
    margin: 0 auto;
    display: table;
    margin-top: 2px;
    font-size: 15px;" href="{{route('admin_complaints.show', $row->id)}}"><i class="fa fa-eye"></i></a>
                        </td>

                        <td class="text-center"><input class="form-check-input sub_chk" data-id="{{$row->id}}"
                                                       type="checkbox"
                                                       id="defaultCheck1">
                        </td>


                    </tr>
                @endforeach


                </tbody>
            </table>
            <div class="text-center" style="margin-top: 30px">
                {{$rows->links()}}
            </div>
        </div>
    </div>


</div>


<div class="modal fade" id="close_complaint" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel"
     aria-hidden="true">
    <div class="modal-dialog" role="document">
        <div class="modal-content">
            <div class="modal-header">
                <h5 class="modal-title" id="exampleModalLabel">إشعار تأكيد</h5>
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                </button>
            </div>
            <div class="modal-body">
                <div class="item-print">
                    {{--                    <img src="{{asset('admin/images/titles/ga.svg')}}" alt="">--}}
                    {{--                    <i style="height: 100px ; width: 100px" class="fa fa-paper-plane"></i>--}}
                    <p>هل تريد غلق المهمة ؟ </p>


                    <form action="{{route('adminControlComplaint','closed')}}" method="POST" class="text-center">
                        @csrf
                        <div id='complaintClosed'>
                            @include('admin.complaints.model_complaint_ajax')
                        </div>

                        <div class="ajax_load_sms text-center" style="display:none;    margin: 0 auto;
    min-height: 150px;
    margin-top: 100px;">
                            <p><img style="width: 40px;" src="{{asset('site/loading_image.gif')}}"></p>
                        </div>

                        <div class="button-sub">
                            <button type="submit" class="btn-req">غلق المهمه</button>

                        </div>
                    </form>


                </div>
            </div>

        </div>
    </div>
</div>


<div class="modal fade" id="contact_complaint" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel"
     aria-hidden="true">
    <div class="modal-dialog" role="document">
        <div class="modal-content">
            <div class="modal-header">
                <h5 class="modal-title" id="exampleModalLabel">إشعار تأكيد</h5>
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                </button>
            </div>
            <div class="modal-body">
                <div class="item-print">
                    {{--                    <img src="{{asset('admin/images/titles/ga.svg')}}" alt="">--}}
                    {{--                    <i style="height: 100px ; width: 100px" class="fa fa-paper-plane"></i>--}}
                    <p>هل تريد تحويل المهمه الي تم التواصل ؟ </p>


                    <form action="{{route('adminControlComplaint','contacted')}}" method="POST" class="text-center">
                        @csrf
                        <div id='complaintContacted'>
                            @include('admin.complaints.model_complaint_ajax')
                        </div>

                        <div class="ajax_load_sms text-center" style="display:none;    margin: 0 auto;
    min-height: 150px;
    margin-top: 100px;">
                            <p><img style="width: 40px;" src="{{asset('site/loading_image.gif')}}"></p>
                        </div>

                        <div class="button-sub">
                            <button type="submit" class="btn-req">تم التواصل</button>

                        </div>
                    </form>


                </div>
            </div>

        </div>
    </div>
</div>
<div class="modal fade" id="open_complaint" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel"
     aria-hidden="true">
    <div class="modal-dialog" role="document">
        <div class="modal-content">
            <div class="modal-header">
                <h5 class="modal-title" id="exampleModalLabel">إشعار تأكيد</h5>
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                </button>
            </div>
            <div class="modal-body">
                <div class="item-print">
                    {{--                    <img src="{{asset('admin/images/titles/ga.svg')}}" alt="">--}}
                    {{--                    <i style="height: 100px ; width: 100px" class="fa fa-paper-plane"></i>--}}
                    <p>هل تريد فتح المهمة ؟ </p>


                    <form action="{{route('adminControlComplaint','new')}}" method="POST" class="text-center">
                        @csrf
                        <div id='complaintOpen'>
                            @include('admin.complaints.model_complaint_ajax')
                        </div>

                        <div class="ajax_load_sms text-center" style="display:none;    margin: 0 auto;
    min-height: 150px;
    margin-top: 100px;">
                            <p><img style="width: 40px;" src="{{asset('site/loading_image.gif')}}"></p>
                        </div>

                        <div class="button-sub">
                            <button type="submit" class="btn-req">تم التواصل</button>

                        </div>
                    </form>


                </div>
            </div>

        </div>
    </div>
</div>
<div class="modal fade" id="delete_complaint" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel"
     aria-hidden="true">
    <div class="modal-dialog" role="document">
        <div class="modal-content">
            <div class="modal-header">
                <h5 class="modal-title" id="exampleModalLabel">إشعار تأكيد</h5>
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                </button>
            </div>
            <div class="modal-body">
                <div class="item-print">
                    {{--                    <img src="{{asset('admin/images/titles/ga.svg')}}" alt="">--}}
                    {{--                    <i style="height: 100px ; width: 100px" class="fa fa-paper-plane"></i>--}}
                    <p>هل تريد حذف المهمة ؟ </p>


                    <form action="{{route('adminControlComplaint','delete')}}" method="POST" class="text-center">
                        @csrf
                        <div id='complaintDelete'>
                            @include('admin.complaints.model_complaint_ajax')
                        </div>

                        <div class="ajax_load_sms text-center" style="display:none;    margin: 0 auto;
    min-height: 150px;
    margin-top: 100px;">
                            <p><img style="width: 40px;" src="{{asset('site/loading_image.gif')}}"></p>
                        </div>

                        <div class="button-sub">
                            <button type="submit" class="btn-req">حذف</button>

                        </div>
                    </form>


                </div>
            </div>

        </div>
    </div>
</div>



@section('script')
    <script>


        $('.close_complaint').on('click', function (e) {
            var allVals = [];
            $(".sub_chk:checked").each(function () {
                allVals.push($(this).attr('data-id'));
            });
            console.log(allVals)
            if (allVals.length <= 0) {
                Swal.fire({
                    title: 'برجاء اختيار مهمات و شكاوي',
                    icon: 'warning',
                    iconHtml: '!',
                    confirmButtonText: 'نعم',

                })

            } else {

                // var check = confirm("Are you sure you want to delete this row?");
                // if(check == true){

                var join_selected_values = allVals.join(",");

                $.ajax({
                    url: '{{route('adminComplaintsFetch')}}',
                    type: 'GET',
                    // headers: {'X-CSRF-TOKEN': $('meta[name="csrf-token"]').attr('content')},
                    data: {ids: join_selected_values},
                    beforeSend: function () {
                        $("#complaintClosed").html('');
                        $('.ajax_load_sms').show();
                    },
                    success: function (data) {
                        console.log(data.html);
                        $('.ajax_load_sms').hide();
                        $("#complaintClosed").append(data.html);

                        $('#close_complaint').modal('show');

                        // if (data['success']) {
                        //     $(".sub_chk:checked").each(function() {
                        //         $(this).parents("tr").remove();
                        //     });
                        //     alert(data['success']);
                        // } else if (data['error']) {
                        //     alert(data['error']);
                        // } else {
                        //     alert('Whoops Something went wrong!!');
                        // }
                    },

                    error: function (data) {
                        alert(data.responseText);
                    }
                });

                // $.each(allVals, function( index, value ) {
                //     $('table tr').filter("[data-row-id='" + value + "']").remove();
                // });
                // }
            }
        });
        $('.contact_complaint').on('click', function (e) {
            var allVals = [];
            $(".sub_chk:checked").each(function () {
                allVals.push($(this).attr('data-id'));
            });
            console.log(allVals)
            if (allVals.length <= 0) {
                Swal.fire({
                    title: 'برجاء اختيار مهمات و شكاوي',
                    icon: 'warning',
                    iconHtml: '!',
                    confirmButtonText: 'نعم',

                })

            } else {

                // var check = confirm("Are you sure you want to delete this row?");
                // if(check == true){

                var join_selected_values = allVals.join(",");

                $.ajax({
                    url: '{{route('adminComplaintsFetch')}}',
                    type: 'GET',
                    // headers: {'X-CSRF-TOKEN': $('meta[name="csrf-token"]').attr('content')},
                    data: {ids: join_selected_values},
                    beforeSend: function () {
                        $("#complaintContacted").html('');
                        $('.ajax_load_sms').show();
                    },
                    success: function (data) {
                        console.log(data.html);
                        $('.ajax_load_sms').hide();
                        $("#complaintContacted").append(data.html);

                        $('#contact_complaint').modal('show');

                        // if (data['success']) {
                        //     $(".sub_chk:checked").each(function() {
                        //         $(this).parents("tr").remove();
                        //     });
                        //     alert(data['success']);
                        // } else if (data['error']) {
                        //     alert(data['error']);
                        // } else {
                        //     alert('Whoops Something went wrong!!');
                        // }
                    },

                    error: function (data) {
                        alert(data.responseText);
                    }
                });

                // $.each(allVals, function( index, value ) {
                //     $('table tr').filter("[data-row-id='" + value + "']").remove();
                // });
                // }
            }
        });
        $('.open_complaint').on('click', function (e) {
            var allVals = [];
            $(".sub_chk:checked").each(function () {
                allVals.push($(this).attr('data-id'));
            });
            console.log(allVals)
            if (allVals.length <= 0) {
                Swal.fire({
                    title: 'برجاء اختيار مهمات و شكاوي',
                    icon: 'warning',
                    iconHtml: '!',
                    confirmButtonText: 'نعم',

                })

            } else {

                // var check = confirm("Are you sure you want to delete this row?");
                // if(check == true){

                var join_selected_values = allVals.join(",");

                $.ajax({
                    url: '{{route('adminComplaintsFetch')}}',
                    type: 'GET',
                    // headers: {'X-CSRF-TOKEN': $('meta[name="csrf-token"]').attr('content')},
                    data: {ids: join_selected_values},
                    beforeSend: function () {
                        $("#complaintOpen").html('');
                        $('.ajax_load_sms').show();
                    },
                    success: function (data) {
                        console.log(data.html);
                        $('.ajax_load_sms').hide();
                        $("#complaintOpen").append(data.html);

                        $('#open_complaint').modal('show');

                        // if (data['success']) {
                        //     $(".sub_chk:checked").each(function() {
                        //         $(this).parents("tr").remove();
                        //     });
                        //     alert(data['success']);
                        // } else if (data['error']) {
                        //     alert(data['error']);
                        // } else {
                        //     alert('Whoops Something went wrong!!');
                        // }
                    },

                    error: function (data) {
                        alert(data.responseText);
                    }
                });

                // $.each(allVals, function( index, value ) {
                //     $('table tr').filter("[data-row-id='" + value + "']").remove();
                // });
                // }
            }
        });
        $('.delete_complaint').on('click', function (e) {
            var allVals = [];
            $(".sub_chk:checked").each(function () {
                allVals.push($(this).attr('data-id'));
            });
            console.log(allVals)
            if (allVals.length <= 0) {
                Swal.fire({
                    title: 'برجاء اختيار مهمات و شكاوي',
                    icon: 'warning',
                    iconHtml: '!',
                    confirmButtonText: 'نعم',

                })

            } else {

                // var check = confirm("Are you sure you want to delete this row?");
                // if(check == true){

                var join_selected_values = allVals.join(",");

                $.ajax({
                    url: '{{route('adminComplaintsFetch')}}',
                    type: 'GET',
                    // headers: {'X-CSRF-TOKEN': $('meta[name="csrf-token"]').attr('content')},
                    data: {ids: join_selected_values},
                    beforeSend: function () {
                        $("#complaintDelete").html('');
                        $('.ajax_load_sms').show();
                    },
                    success: function (data) {
                        console.log(data.html);
                        $('.ajax_load_sms').hide();
                        $("#complaintDelete").append(data.html);

                        $('#delete_complaint').modal('show');

                        // if (data['success']) {
                        //     $(".sub_chk:checked").each(function() {
                        //         $(this).parents("tr").remove();
                        //     });
                        //     alert(data['success']);
                        // } else if (data['error']) {
                        //     alert(data['error']);
                        // } else {
                        //     alert('Whoops Something went wrong!!');
                        // }
                    },

                    error: function (data) {
                        alert(data.responseText);
                    }
                });

                // $.each(allVals, function( index, value ) {
                //     $('table tr').filter("[data-row-id='" + value + "']").remove();
                // });
                // }
            }
        });





        $("#search_complaint").on('click', function () {
            var compliant_code = $("#compliant_code").val();
            console.log(compliant_code);

            $.ajax({
                type: 'GET',
                url: '{{route('admin_compliant_search_ajax')}}',
                data: {compliant_code: compliant_code},

                success: function (data) {

                    $("#complaintSearchResult").html(data.compliantSearch);
                },
                error: function (jqXHR, textStatus, errorThrown) {
                    errorFunction();
                }
            });
        });


        $('#compliant_code').keypress(function (e) {
            var key = e.which;
            if (key == 13)  // the enter key code
            {

                var compliant_code = $("#compliant_code").val();
                console.log(compliant_code);


                $.ajax({
                    type: 'GET',
                    url: '{{route('admin_compliant_search_ajax')}}',
                    data: {compliant_code: compliant_code},

                    success: function (data) {



                        $("#complaintSearchResult").html(data.compliantSearch);
                    },
                    error: function (jqXHR, textStatus, errorThrown) {
                        errorFunction();
                    }
                });


            }
        });



    </script>
@endsection

@include('admin.controllers.footer')


