@include('admin.controllers.header')
@include('admin.controllers.upper-header')
@include('admin.controllers.sidebar')
<!-- start sidebar -->
<!-- end sidebar -->
<!-- start admin title -->
<div class="admin-title">
    <div class="container">

        <div class="title-search">
            <div class="admin-title-h">
                <img src="{{asset('admin/images/titles/job.svg')}}" alt="">
                <h4>المهن </h4>
            </div>


        </div>
    </div>
</div>
<!-- start admin title -->
<!-- start body content -->
<div class="container mb-60 mt-30">


    <div class="taps-contant" id="tap1">
        <div class="tabs-container">
            <span></span>
            <div class="add-m" data-toggle="modal" data-target="#exampleModal1">
                <span>إضافة </span>
            </div>
        </div>
        <div class="box-border ">
            <div class="table-responsive">
                <table class="table table-bordered">
                    <thead>
                    <tr>
                        <th scope="col">#</th>
                        <th scope="col">الاسم باللغه العربية</th>
                        <th scope="col">الاسم باللغه الانجليزية</th>
                        <th scope="col">تعديل</th>
                        <th scope="col">حذف</th>


                    </tr>
                    </thead>
                    <tbody>
                    @foreach($rows as $row)
                        <tr>
                            <td scope="row">
                                <span class="id-c">{{$loop->iteration}}</span>
                            </td>
                            <td>{{$row->name['ar']}}</td>
                            <td>{{$row->name['en']}}</td>
                            <td>
                                <div class="edit-d" data-toggle="modal" data-target="#editModel{{$row->id}}">
                                    <img src="{{asset('admin/images/edit.svg')}}" alt="">
                                </div>
                            </td>
                            <td>

                                <div class="edit-d" data-toggle="modal" data-target="#deleteModel{{$row->id}}">
                                    <img src="{{asset('admin/images/delate.svg')}}" alt="">
                                </div>


                            </td>

                        </tr>



                        <div class="modal fade" id="editModel{{$row->id}}" tabindex="-1" role="dialog"
                             aria-labelledby="exampleModalLabel" aria-hidden="true">
                            <div class="modal-dialog" role="document">
                                <div class="modal-content">
                                    <div class="modal-header">
                                        <h5 class="modal-title" id="exampleModalLabel">تعديل المهنة </h5>
                                        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                                            <span aria-hidden="true">&times;</span>
                                        </button>
                                    </div>
                                    <div class="modal-body">


                                        <form method="post" action="{{route('jobs.update',$row->id)}}">
                                            @csrf
                                            @method("PATCH")
                                            <div class="row">


                                                <div class="col-sm-6">
                                                    <div class="input-group">
                                                        <h6><strong>الإسم باللغه العربية</strong></h6>
                                                        <input type="text" value="{{$row->name['ar']}}" required
                                                               name="name_ar" class="form-control"
                                                               placeholder="الإسم باللغه العربية">
                                                    </div>
                                                </div>

                                                <div class="col-sm-6">
                                                    <div class="input-group">
                                                        <h6><strong>الإسم باللغه الإنجليزية</strong></h6>
                                                        <input type="text" value="{{$row->name['en']}}" required
                                                               name="name_en" class="form-control"
                                                               placeholder="الإسم باللغه الإنجليزية">
                                                    </div>
                                                </div>
                                            </div>


                                            <div class="button-sub">
                                                <button class="btn-req" type="submit">تعديل</button>

                                            </div>
                                        </form>


                                    </div>


                                </div>
                            </div>
                        </div>
                        <div class="modal fade" id="deleteModel{{$row->id}}" tabindex="-1" role="dialog"
                             aria-labelledby="exampleModalLabel" aria-hidden="true">
                            <div class="modal-dialog" role="document">
                                <div class="modal-content">
                                    <div class="modal-header">
                                        <h5 class="modal-title" id="exampleModalLabel">حذف</h5>
                                        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                                            <span aria-hidden="true">&times;</span>
                                        </button>
                                    </div>
                                    <div class="modal-body">


                                        <form method="post" action="{{route('jobs.destroy',$row->id)}}">
                                            @csrf
                                            @method("DELETE")


                                            <div class="button-sub">
                                                <button class="btn-req" type="submit">موافق</button>
                                                <button class="btn-req" style="background-color:red!important;"
                                                        data-dismiss="modal">غير موافق
                                                </button>

                                            </div>
                                        </form>


                                    </div>


                                </div>
                            </div>
                        </div>


                    @endforeach


                    </tbody>
                </table>
            </div>
        </div>
    </div>


</div>


<!-- Modal -->

<!-- Modal -->
<div class="modal fade" id="exampleModal1" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel"
     aria-hidden="true">
    <div class="modal-dialog" role="document">
        <div class="modal-content">
            <div class="modal-header">
                <h5 class="modal-title" id="exampleModalLabel">إضافة مهنة جديدة</h5>
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                </button>
            </div>
            <div class="modal-body">
                <form method="post" action="{{route('jobs.store')}}">
                    @csrf
                    <div class="row">


                        <div class="col-sm-6">
                            <div class="input-group">
                                <h6><strong>الإسم باللغه العربية</strong></h6>
                                <input type="text" required name="name_ar" class="form-control"
                                       placeholder="الإسم باللغه العربية">
                            </div>
                        </div>

                        <div class="col-sm-6">
                            <div class="input-group">
                                <h6><strong>الإسم باللغه الإنجليزية</strong></h6>
                                <input type="text" required name="name_en" class="form-control"
                                       placeholder="الإسم باللغه الإنجليزية">
                            </div>
                        </div>
                    </div>


                    <div class="button-sub">
                        <button class="btn-req" type="submit">حفظ</button>

                    </div>
                </form>


            </div>


        </div>
    </div>
</div>


@include('admin.controllers.footer')
