@include('admin.controllers.header')
@include('admin.controllers.upper-header')

<!-- start sidebar -->
@include('admin.controllers.sidebar')
<!-- end sidebar -->

<!-- start admin title -->
<div class="admin-title">
    <div class="container">
        <div class="title-search">
            <div class="admin-title-h">
                <img src="{{asset('admin/images/menu/cancel.svg')}}" alt="">

                <h4>طلبات الإلغاء</h4>
            </div>


        </div>
    </div>
</div>
</div>
<!-- start admin title -->
<!-- start body content -->
<div class="container mb-60 mt-30">
    <div class="tabs-container">
        <div class="item-nav-tabs">
            {{--            <p class="sub-header" style="margin-bottom: 30px">--}}
            {{--                <a href="{{route('clients.create')}}">--}}
            {{--                    <button class="btn btn-success">--}}
            {{--                        إنشاء جديد--}}
            {{--                    </button>--}}
            {{--                </a>--}}
            {{--            </p>--}}

            <ul class="tap-itme">
                <li class="active" id="all_clients" data-taps="#tap1">
                    <img src="{{asset('admin/images/menu/cancel.svg')}}" alt="">
                    <span>الطلبات الجديدة</span>
                </li>
                <li data-taps="#tap2">
                    <img src="{{asset('admin/images/od2.svg')}}" alt="">
                    <span>الطلبات الموافق عليها</span>
                </li>

                <li data-taps="#tap3">
                    <img src="{{asset('admin/images/od4.svg')}}" alt="">
                    <span>طلبات المرفوضة</span>
                </li>


            </ul>


        </div>

    </div>


    <div class="taps-contant" id="tap1">

        <div class="table-responsive">
            <table class="table table-bordered">
                <thead>
                <tr>
                    <th scope="col">رقم الطلب</th>
                    <th scope="col">اسم مقدم الطلب</th>
                    <th scope="col">رقم السجل المدنى</th>
                    <th scope="col">رقم التأشيرة</th>
                    <th scope="col">اسم العاملة</th>
                    <th scope="col">النوع</th>
                    <th scope="col">المكتب</th>
                    <th scope="col">سبب الإلغاء</th>
                    {{--            <th scope="col">طباعه الطلب</th>--}}
                    <th scope="col">
                        عرض الطلب
                    </th>
                    <th scope="col">
                        الموافقه - الرفض
                    </th>


                </tr>
                </thead>
                <tbody>
                @foreach($rows->where('admin_approve_cancel','wait') as $row)
                    <tr>
                        <td scope="row">{{$row->code}}</td>
                        <td>{{$row->client_name}}</td>
                        <td>{{$row->civil_registry}}</td>
                        <td>{{$row->visa_number}}</td>
                        <td>


                            @if($row->cv_id)
                                {{ $row->cv->name}}
                            @elseif($row->order_worker)
                                {{$row->order_worker->name}}

                            @else
                                تم حذف بيانات العاملة
                            @endif

                        </td>
                        <td>{{order_type($row->type)}}</td>
                        <td>{{$row->office ? $row->office->name : 'office deleted'}}</td>
                        <td>{{$row->reason}}</td>
                        {{--                <td>--}}
                        {{--                    <button class="btn btn-success py-0">طباعة</button>--}}
                        {{--                </td>--}}

                        <td>
                            <a style="padding: 0;
    text-align: center;
    margin: 0 auto;
    display: table;
    margin-top: 2px;
    font-size: 15px;" href="{{route('order', $row->id)}}"><i class="fa fa-eye"></i></a>
                        </td>

                        <td>
                            <a href="{{route('adminChangeCancelRequest',['status'=>'true','order_id'=>$row->id])}}" class="btn btn-info">موافقة</a> <a
                                href="{{route('adminChangeCancelRequest',['status'=>'false','order_id'=>$row->id])}}" class="btn btn-danger">رفض</a>
                        </td>

                    </tr>
                @endforeach

                </tbody>

            </table>

        </div>
    </div>
    <div class="taps-contant" id="tap2">

        <div class="table-responsive">
            <table class="table table-bordered">
                <thead>
                <tr>
                    <th scope="col">رقم الطلب</th>
                    <th scope="col">اسم مقدم الطلب</th>
                    <th scope="col">رقم السجل المدنى</th>
                    <th scope="col">رقم التأشيرة</th>
                    <th scope="col">اسم العاملة</th>
                    <th scope="col">النوع</th>
                    <th scope="col">المكتب</th>
                    <th scope="col">سبب الإلغاء</th>
                    {{--            <th scope="col">طباعه الطلب</th>--}}
                    <th scope="col">
                        عرض الطلب
                    </th>


                </tr>
                </thead>
                <tbody>
                @foreach($rows->where('admin_approve_cancel','true') as $row)
                    <tr>
                        <td scope="row">{{$row->code}}</td>
                        <td>{{$row->client_name}}</td>
                        <td>{{$row->civil_registry}}</td>
                        <td>{{$row->visa_number}}</td>
                        <td>
                            @if($row->cv_id)
                                {{ $row->cv->name}}
                            @elseif($row->order_worker)
                                {{$row->order_worker->name}}

                            @else
                                تم حذف بيانات العاملة
                            @endif
                        </td>
                        <td>{{order_type($row->type)}}</td>
                        <td>{{$row->office ? $row->office->name : 'office deleted'}}</td>
                        <td>{{$row->reason}}</td>
                        {{--                <td>--}}
                        {{--                    <button class="btn btn-success py-0">طباعة</button>--}}
                        {{--                </td>--}}

                        <td>
                            <a style="padding: 0;
    text-align: center;
    margin: 0 auto;
    display: table;
    margin-top: 2px;
    font-size: 15px;" href="{{route('order', $row->id)}}"><i class="fa fa-eye"></i></a>
                        </td>

                        <td class="text-center"><input class="form-check-input sub_chk" data-id="{{$row->id}}"
                                                       type="checkbox"
                                                       id="defaultCheck1">
                        </td>

                    </tr>
                @endforeach

                </tbody>

            </table>

        </div>
    </div>
    <div class="taps-contant" id="tap3">

        <div class="table-responsive">
            <table class="table table-bordered">
                <thead>
                <tr>
                    <th scope="col">رقم الطلب</th>
                    <th scope="col">اسم مقدم الطلب</th>
                    <th scope="col">رقم السجل المدنى</th>
                    <th scope="col">رقم التأشيرة</th>
                    <th scope="col">اسم العاملة</th>
                    <th scope="col">النوع</th>
                    <th scope="col">المكتب</th>
                    <th scope="col">سبب الإلغاء</th>
                    {{--            <th scope="col">طباعه الطلب</th>--}}
                    <th scope="col">
                        عرض الطلب
                    </th>


                </tr>
                </thead>
                <tbody>
                @foreach($rows->where('admin_approve_cancel','false') as $row)
                    <tr>
                        <td scope="row">{{$row->code}}</td>
                        <td>{{$row->client_name}}</td>
                        <td>{{$row->civil_registry}}</td>
                        <td>{{$row->visa_number}}</td>
                        <td>
                            @if($row->cv_id)
                                {{ $row->cv->name}}
                            @elseif($row->order_worker)
                                {{$row->order_worker->name}}

                            @else
                                تم حذف بيانات العاملة
                            @endif
                        </td>
                        <td>{{order_type($row->type)}}</td>
                        <td>{{$row->office ? $row->office->name : 'office deleted'}}</td>
                        <td>{{$row->reason}}</td>
                        {{--                <td>--}}
                        {{--                    <button class="btn btn-success py-0">طباعة</button>--}}
                        {{--                </td>--}}

                        <td>
                            <a style="padding: 0;
    text-align: center;
    margin: 0 auto;
    display: table;
    margin-top: 2px;
    font-size: 15px;" href="{{route('order', $row->id)}}"><i class="fa fa-eye"></i></a>
                        </td>

                        <td class="text-center"><input class="form-check-input sub_chk" data-id="{{$row->id}}"
                                                       type="checkbox"
                                                       id="defaultCheck1">
                        </td>

                    </tr>
                @endforeach

                </tbody>

            </table>

        </div>
    </div>


</div>


<!-- start body content -->


@section('script')
    <script>

        $('.delete_client').on('click', function (e) {
            var allVals = [];
            $(".sub_chk:checked").each(function () {
                allVals.push($(this).attr('data-id'));
            });
            console.log(allVals)
            if (allVals.length <= 0) {
                Swal.fire({
                    title: 'برجاء اختيار العملاء المراد حذفهم',
                    icon: 'warning',
                    iconHtml: '!',
                    confirmButtonText: 'نعم',

                })

            } else {


                Swal.fire({
                    title: 'هل تريد حذف العملاء الذى قمت باختيارهم؟',
                    icon: 'question',
                    iconHtml: '؟',
                    confirmButtonText: 'نعم',
                    cancelButtonText: 'لا',
                    showCancelButton: true,
                    showCloseButton: true
                }).then((result) => {
                    if (result.isConfirmed) {
                        var join_selected_values = allVals.join(",");

                        $.ajax({
                            url: '{{route('delete_clients_ajax')}}',
                            type: 'POST',
                            headers: {'X-CSRF-TOKEN': $('meta[name="csrf-token"]').attr('content')},
                            data: {ids: join_selected_values},
                            success: function (data) {
                                if (data.data == 'done') {
                                    Swal.fire({
                                        position: 'center',
                                        icon: 'success',
                                        title: 'تم حذف بعض العملاء بنجاح',
                                        showConfirmButton: false,
                                        timer: 1500
                                    })
                                    // $('.tap-itme li.active').removeClass('active');
                                    // $('#all_clients').addClass('active');
                                    location.reload();

                                    // allVals.forEach(function (item) {
                                    //     $('.row_' + item).remove();
                                    // });

                                } else {
                                    Swal.fire({
                                        position: 'center',
                                        icon: 'error',
                                        title: 'حدث خطأ ما !',
                                        showConfirmButton: false,
                                        timer: 1500
                                    })
                                }
                            },

                            error: function (data) {
                                alert(data.responseText);
                            }
                        });
                    }
                })


            }
        });

        $('.not_active_client').on('click', function (e) {
            var allVals = [];
            $(".sub_chk:checked").each(function () {
                allVals.push($(this).attr('data-id'));
            });
            console.log(allVals)
            if (allVals.length <= 0) {
                Swal.fire({
                    title: 'برجاء اختيار العملاء المراد ايقاف تفعيلهم',
                    icon: 'warning',
                    iconHtml: '!',
                    confirmButtonText: 'نعم',

                })

            } else {


                Swal.fire({
                    title: 'هل تريد ايقاف تفعيل العملاء الذى قمت باختيارهم؟',
                    icon: 'question',
                    iconHtml: '؟',
                    confirmButtonText: 'نعم',
                    cancelButtonText: 'لا',
                    showCancelButton: true,
                    showCloseButton: true
                }).then((result) => {
                    if (result.isConfirmed) {
                        var join_selected_values = allVals.join(",");

                        $.ajax({
                            url: '{{route('not_active_clients_ajax')}}',
                            type: 'POST',
                            headers: {'X-CSRF-TOKEN': $('meta[name="csrf-token"]').attr('content')},
                            data: {ids: join_selected_values},
                            success: function (data) {
                                if (data.data == 'done') {
                                    Swal.fire({
                                        position: 'center',
                                        icon: 'success',
                                        title: 'تم ابقاف تفعيل بعض العملاء بنجاح',
                                        showConfirmButton: false,
                                        timer: 1500
                                    })
                                    // $('.tap-itme li.active').removeClass('active');
                                    // $('#all_clients').addClass('active');
                                    location.reload();

                                    // allVals.forEach(function (item) {
                                    //     $('.row_' + item).remove();
                                    // });

                                } else {
                                    Swal.fire({
                                        position: 'center',
                                        icon: 'error',
                                        title: 'حدث خطأ ما !',
                                        showConfirmButton: false,
                                        timer: 1500
                                    })
                                }
                            },

                            error: function (data) {
                                alert(data.responseText);
                            }
                        });
                    }
                })


            }
        });

        $('.active_client').on('click', function (e) {
            var allVals = [];
            $(".sub_chk:checked").each(function () {
                allVals.push($(this).attr('data-id'));
            });
            console.log(allVals)
            if (allVals.length <= 0) {
                Swal.fire({
                    title: 'برجاء اختيار العملاء المراد تفعيلهم',
                    icon: 'warning',
                    iconHtml: '!',
                    confirmButtonText: 'نعم',

                })

            } else {


                Swal.fire({
                    title: 'هل تريد تفعيل العملاء الذى قمت باختيارهم؟',
                    icon: 'question',
                    iconHtml: '؟',
                    confirmButtonText: 'نعم',
                    cancelButtonText: 'لا',
                    showCancelButton: true,
                    showCloseButton: true
                }).then((result) => {
                    if (result.isConfirmed) {
                        var join_selected_values = allVals.join(",");

                        $.ajax({
                            url: '{{route('active_clients_ajax')}}',
                            type: 'POST',
                            headers: {'X-CSRF-TOKEN': $('meta[name="csrf-token"]').attr('content')},
                            data: {ids: join_selected_values},
                            success: function (data) {
                                if (data.data == 'done') {
                                    Swal.fire({
                                        position: 'center',
                                        icon: 'success',
                                        title: 'تم تفعيل بعض العملاء بنجاح',
                                        showConfirmButton: false,
                                        timer: 1500
                                    })
                                    // $('.tap-itme li.active').removeClass('active');
                                    // $('#all_clients').addClass('active');
                                    location.reload();

                                    // allVals.forEach(function (item) {
                                    //     $('.row_' + item).remove();
                                    // });

                                } else {
                                    Swal.fire({
                                        position: 'center',
                                        icon: 'error',
                                        title: 'حدث خطأ ما !',
                                        showConfirmButton: false,
                                        timer: 1500
                                    })
                                }
                            },

                            error: function (data) {
                                alert(data.responseText);
                            }
                        });
                    }
                })


            }
        });


    </script>
@endsection

@include('admin.controllers.footer')



