@include('site.client.controllers.upper-header')
@include('site.client.controllers.header')


<nav aria-label="breadcrumb" class="breadcrumb">
    <div class="container">
        <ol class="breadcrumb mb-0">
            <li class="breadcrumb-item"><a href="{{route('client_home')}}">@lang('data.home')</a></li>
            <li class="breadcrumb-item active" aria-current="page">@lang('data.login')</li>
        </ol>
    </div>
</nav>
<div class="container">
    <div class="login-p">
        <section class="form-section">
            <div class="row">
                <div class="col-sm-6 col-xs-12 mb-30 px-30">
                    <article class="mb-20">
                        <h4><strong> @lang('data.newPassword')</strong></h4>
                        <p><small>@lang('data.changePassword')</small></p>
                    </article>
                    <form action="{{route('change_password')}}" method="POST">
                        @csrf
                        <div class="input-group">
                            <h6><strong>@lang('data.newPassword')</strong></h6>
                            <input name="password" type="password" class="form-control" placeholder="">
                            @if ($errors->has('password'))
                                <small class="text-danger">{{ $errors->first('password') }}</small>
                            @endif
                        </div>
                        <div class="input-group">
                            <h6><strong>@lang('data.newPasswordConfirmation')</strong></h6>
                            <input name="password_confirmation" type="password" class="form-control" placeholder="">
                            @if ($errors->has('password_confirmation'))
                                <small class="text-danger">{{ $errors->first('password_confirmation') }}</small>
                            @endif
                        </div>
                        <!-- /input-group -->

                        <button type="submit" class="btn btn-primary mt-20 mb-20 radius-20">@lang('data.confirm')</button>
                    </form>
                </div>
                <div class="col-sm-6 illustrated"></div>

            </div>
        </section>
    </div>
</div>

@include('site.client.controllers.footer')
