<footer>
    <div class="lower-footer pt-30">
        <div class="container">
            <div class="row">
                <div class="col-sm-4 mb-20">
                    <section>
                        <a href="#">
                            <img src="{{asset('site/foreign/images/logo.png')}}" width="100px" class="my-5" alt="">
                        </a>
                        <p class="color-gray mb-20 mt-20">
                            <small>
                                {!! $setting->footer_dec[App::getLocale()] !!}
                            </small>
                        </p>
                        <ul class="d-flex">
                            <li><a href="{{$setting->facebook}}" target="_blank" class="color-gray px-10"><i
                                        class="icon-facebook"></i></a>
                            </li>
                            <li><a href="{{$setting->twitter}}" target="_blank" class="color-gray px-10"><i
                                        class="icon-twitter"></i></a>
                            </li>
                            <li><a href="{{$setting->google}}" target="_blank" class="color-gray px-10"><i
                                        class="icon-google"></i></a>
                            </li>
                            <li><a href="{{$setting->instagram}}" target="_blank" class="color-gray px-10"><i
                                        class="icon-instagram"></i></a>
                            </li>
                            <li><a href="{{$setting->linkedin}}" target="_blank" class="color-gray px-10"><i
                                        class="icon-linkedin"></i></a>
                            </li>
                        </ul>
                    </section>
                </div>
                <div class="col-sm-4">
                    <h5 class="color-primary footer-head"><strong>@lang('data.quickLinks')</strong></h5>
                    <ul class="">
                        <li><a href="{{route('foreign_home')}}" class="color-black"><strong class="size-10">></strong>
                                <small><strong>@lang('data.home')</strong></small></a></li>
                        {{--                        <li><a href="about-us.php" class="color-black"> <strong class="size-10">></strong>--}}
                        {{--                                <small><strong>من نحن</strong></small></a></li>--}}
                        <li><a href="{{route('order_foreign')}}" class="color-black"> <strong class="size-10">></strong>
                                <small><strong>@lang('data.orders')</strong></small></a></li>
                    </ul>
                </div>

                <div class="col-sm-4">
                    <h5 class="color-primary footer-head"><strong>@lang('data.contact_us')</strong></h5>
                    <ul class="">
                        <li><a href="#" class="color-black"> <i class="size-10 color-primary icon-placeholder mx-5"></i>
                                <small><strong>{{$setting->address[App::getLocale()]}}</strong></small></a></li>
                        <li><a href="#" class="color-black"> <i class="size-10 color-primary icon-phone mx-5"></i>
                                <small><strong>{{$setting->mobile}}</strong></small></a></li>
                        <li><a href="#" class="color-black"> <i class="size-10 color-primary icon-mail mx-5"></i>
                                <small><strong>{{$setting->email}}</strong></small></a></li>
                    </ul>
                </div>
                <div class="col-sm-12 text-sm-center mt-30">
                    <hr class="mb-10">
                    <section class="text-center">
                        <p class="color-black">@lang('data.allRightsReservedToHajar2021')</p>
                    </section>
                </div>
            </div>
        </div>
    </div>
</footer>

<!-- Jquery js -->
<script src="{{asset('site/foreign/js/jquery-3.2.1.js')}}"></script>
<!-- Bootstrap js -->
<script src="{{asset('site/foreign/js/bootstrap.min.js')}}"></script>

<script type="text/javascript" src="//code.jquery.com/jquery-migrate-1.2.1.min.js"></script>
<script type="text/javascript" src="{{asset('site/foreign/js/slick.min.js')}}"></script>
<script type="text/javascript" src="{{asset('site/foreign/js/owl.carousel.min.js')}}"></script>
<script src="//cdn.jsdelivr.net/npm/sweetalert2@11"></script>
<script src="{{asset('site/foreign/js/main.js')}}"></script>
<script src="https://cdn.jsdelivr.net/npm/select2@4.1.0-rc.0/dist/js/select2.min.js"></script>


@yield('script')

<script>
    $(document).ready(function () {
        $('.js-example-basic-multiple').select2();
    });

    $("#order").on('change', function () {
        var order_id = $("#order").val();

        $.ajax({
            type: 'GET',
            url: '{{route('worker_name_ajax_foreign')}}',
            data: {order_id: order_id},

            success: function (data) {
                // console.log(data.worker_name);
                $("#worker_name").show();
                $("#worker_name").html(data.worker_name);
            },
            error: function (jqXHR, textStatus, errorThrown) {
                errorFunction();
            }
        });
    });


    $("#search_complaint").on('click', function () {
        var compliant_code = $("#compliant_code").val();

        $.ajax({
            type: 'GET',
            url: '{{route('compliant_search_ajax')}}',
            data: {compliant_code: compliant_code},

            success: function (data) {

                $("#complaintSearchResult").html(data.compliantSearch);
            },
            error: function (jqXHR, textStatus, errorThrown) {
                errorFunction();
            }
        });
    });


    $('#compliant_code').keypress(function (e) {
        var key = e.which;
        if (key == 13)  // the enter key code
        {

            var compliant_code = $("#compliant_code").val();


            $.ajax({
                type: 'GET',
                url: '{{route('compliant_search_ajax')}}',
                data: {compliant_code: compliant_code},

                success: function (data) {

                    $("#complaintSearchResult").html(data.compliantSearch);
                },
                error: function (jqXHR, textStatus, errorThrown) {
                    errorFunction();
                }
            });


        }
    });


    $("#searchAlert").on('click', function () {
        var alert_id = $("#alert_id").val();

        $.ajax({
            type: 'GET',
            url: '{{route('alert_search_ajax')}}',
            data: {alert_id: alert_id},

            success: function (data) {


                $("#alertsResults").html(data.alertsResults);
            },
            error: function (jqXHR, textStatus, errorThrown) {
                errorFunction();
            }
        });
    });

    $("#addMoreButton").on("click", function () {

        $("#experiences").append(' <div class="experienceDiv"> <div class="col-lg-3"> <input type="text" name="country[]" class="form-control" placeholder="@lang('data.country')"> </div> <div class="col-lg-3"> <input type="text" name="period[]" class="form-control" placeholder="@lang('data.period')"> </div> <div class="col-lg-3"> <input type="date" name="date[]" class="form-control" placeholder="@lang('data.date')"> </div>  <div class="col-lg-3"> <a  class="btn btn-danger deleteDiv">@lang('data.deleteCv') </a>  </div> </div>  <br><br>');


    });

    $('#alert_id').keypress(function (e) {
        var key = e.which;
        if (key == 13)  // the enter key code
        {

            var alert_id = $("#alert_id").val();

            $.ajax({
                type: 'GET',
                url: '{{route('alert_search_ajax')}}',
                data: {alert_id: alert_id},

                success: function (data) {

                    $("#alertsResults").html(data.alertsResults);
                },
                error: function (jqXHR, textStatus, errorThrown) {
                    errorFunction();
                }
            });


        }
    });
    $(document).on("click", ".deleteDiv", function () {

        $(this).closest(".experienceDiv").remove();
    });
</script>

</body>
</html>
