@include('site.saudi.controllers.upper-header')
@include('site.saudi.controllers.header')


<div class="basic" id="basic-slider">
    <div class="owl-carousel">
        @foreach($sliders as $slider)
            <div class="item">
                <div class="title-caro">
                    <p class="animate__animated animate__bounceInUp">


                    </p>
                    <h2>{{$slider->description[App::getLocale()]}}</h2>
                </div>
                <div>
                    <img src="{{$slider->image}}" alt="">
                </div>
            </div>
        @endforeach


    </div>
</div>


<!-- start order -->
<div class="order">
    <div class="container">
        <div class="order-title">
            <h2>طلباتنا</h2>
            <p>هذا النص هو مثال لنص يمكن ان يستبدل بنص اخر في نفس المساحة</p>
        </div>
        <div class="row">
            <div class="col-sm-12 col-md-6 col-lg-4">
                <div class="order-card">
                    <span>
                        <img src="{{asset('site/saudi/images/2person.svg')}}" alt="">
                    </span>
                    <p>طلب حسب المواصفات</p>
                    <p>هذا النص هو مثال لنص يمكن أن يستبدل في نفس المساحة، لقد تم توليد هذا النص </p>
                </div>
            </div>
            <div class="col-sm-12 col-md-6 col-lg-4">
                <div class="order-card">
                    <span>
                        <img src="{{asset('site/saudi/images/id.svg')}}" alt="">
                    </span>
                    <p>طلب اسم معين</p>
                    <p>هذا النص هو مثال لنص يمكن أن يستبدل في نفس المساحة، لقد تم توليد هذا النص </p>
                </div>
            </div>
            <div class="col-sm-12 col-md-6 col-lg-4">
                <div class="order-card">
                    <span>
                        <img src="{{asset('site/saudi/images/group.svg')}}" alt="">
                    </span>
                    <p>طلب خدمة معروفة</p>
                    <p>هذا النص هو مثال لنص يمكن أن يستبدل في نفس المساحة، لقد تم توليد هذا النص </p>
                </div>
            </div>
        </div>
    </div>
</div>


@if(\Auth::check())
    <!-- end order -->
    <div class="last-order">
        <div class="container">
            <div class="last-orde-title">
                <h4>اخر الطلبات</h4>
                <a href="{{route('orders_worker')}}">عرض الكل</a>
            </div>
            <div class="box-border">
                <div class="table-responsive">
                    <table class="table table-bordered text-center">
                        <thead>
                        <tr>
                            <th>رقم الطلب</th>
                            <th>الإسم</th>
                            <th>حالتة</th>
                            <th>نوع الطلب</th>
                        </tr>
                        </thead>
                        <tbody>
                        @foreach($orders as $order)
                            <tr>
                                <td><a href="{{route('worker_order',$order->id)}}"><span
                                            style="color: white;background:gray ">{{$order->code}}</span></a></td>
                                <td style="margin-top: 15px"> {{$order->client_name}}</td>
                                <td>{{order_status($order->status)}}</td>
                                <td>{{order_type($order->type)}}</td>
                            </tr>
                            @if($loop->iteration == 5) break; @endif
                        @endforeach


                        </tbody>
                    </table>
                </div>
            </div>
            <hr class="mt-60 mb-60">
            <div class="row">
                <div class="col-sm-12 col-md-12 col-lg-6">
                    <div class="last-orde-title">
                        <h4>المهام والشكاوى</h4>
                        <a href="{{route('worker_complaints')}}">عرض الكل</a>
                    </div>
                    <div class="box-border">
                        <div class="propl">
                            <a href="{{route('worker_complaints')}}">إضافة مهمة</a>


                            <div style="margin: 5px" class="table-responsive">
                                @if(\App\Models\Complaint::count() > 0)
                                    <table class="table table-bordered">
                                        <thead>
                                        <tr>
                                            <th>رقم الشكوى</th>
                                            <th>مقدم الشكوى</th>
                                            <th>حالتة</th>
                                            <th>الشكوى</th>
                                        </tr>
                                        </thead>
                                        <tbody>
                                        @foreach($complaints as $complaint)
                                            <tr>
                                                <td><span class="id-c">{{$complaint->code}}</span></td>
                                                <td>{{$complaint->client->name}}</td>
                                                <td>{{getComplaintStatus($complaint->status)}}</td>
                                                <td>{{$complaint->notes}}</td>
                                            </tr>

                                        @endforeach
                                        </tbody>
                                    </table>
                                @else
                                    <h3>{{Lang::get('data.noComplaints')}}</h3>

                                @endif
                            </div>

                            <ul>

                                <li>
                                    <span>{{complaintCount('new')}}</span>
                                    <span>جديد</span>
                                </li>

                                <li class="c-2">
                                    <span>{{complaintCount('contacted')}}</span>
                                    <span>تم التواصل</span>
                                </li>

                                <li class="c-3">
                                    <span>{{complaintCount('closed')}}</span>
                                    <span>مقفلة</span>
                                </li>

                            </ul>
                        </div>
                    </div>
                </div>


                <div class="col-sm-12 col-md-12 col-lg-6">
                    <div class="last-orde-title">
                        <h4>اخر التنبيهات</h4>
                        <a href="{{route('worker_alerts')}}">عرض الكل</a>
                    </div>
                    <div class="box-border">
                        <div class="table-responsive">
                            @if(\App\Models\Alert::count() > 0)
                            <table class="table table-bordered">
                                <thead>
                                <tr>
                                    <th>رقم الطلب</th>
                                    <th>الإسم</th>
                                    <th>حالتة</th>
                                    <th>نوع الطلب</th>
                                </tr>
                                </thead>
                                <tbody>
                                @foreach($alerts as $alert)
                                <tr>
                                    <td><span class="id-c">1</span></td>
                                    <td>محمود رمضان مودى</td>
                                    <td>جديد</td>
                                    <td>استقدام</td>
                                </tr>


                                <h3>لا توجد تنبيهات</h3>
                                @endforeach

                                </tbody>
                            </table>
                            @else
                            <h3>لا يوجد تنبيهات </h3>
                            @endif
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>

@endif
@include('site.saudi.controllers.footer')


