<?php echo $__env->make('admin.controllers.header', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
<?php echo $__env->make('admin.controllers.upper-header', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

<!-- start sidebar -->
<?php echo $__env->make('admin.controllers.sidebar', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
<!-- end sidebar -->

<!-- start admin title -->
<div class="admin-title">
    <div class="container">
        <div class="title-search">
            <div class="admin-title-h">
                <img src="<?php echo e(asset('admin/images/s-notifications.svg')); ?>" alt="">
                <h4>التنبيهات</h4>
            </div>
            <div class="ad-search">
                <div class="ad-item-search">
                    <form method="POST" action="<?php echo e(route('search_alert')); ?>">
                        <?php echo csrf_field(); ?>
                        <input name="search"  type="text" required placeholder="ابحث برقم التنبية">
                        <button type="submit">
                            <img src="<?php echo e(asset('admin/images/s-search.svg')); ?>" alt="">
                        </button>
                    </form>
                </div>
            </div>

        </div>
    </div>
</div>
</div>
<!-- start admin title -->
<!-- start body content -->
<div class="container mb-60 mt-30">

    <?php $__empty_1 = true; $__currentLoopData = $rows; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $row): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); $__empty_1 = false; ?>
        <div class="bordered mt-30">
            <div class="row">
                <div class="col-md-4 col-sm-6 col-xs-6 mb-20">
                    <article class="blue-complain">
                        <h5><strong>رقم التنبيه</strong></h5>
                        <p><small><?php echo e($row->id); ?></small></p>
                    </article>
                </div>
                <div class="col-md-4 col-sm-6 col-xs-6 mb-20">
                    <article class="green-complain">
                        <h5><strong>اسم العاملة</strong></h5>
                        <small><?php echo e($row->order->cv_id ? $row->order->cv->name : $row->order->order_worker->name); ?></small>
                    </article>
                </div>
                <div class="col-md-4 col-sm-6 col-xs-6 mb-20">
                    <article class="blue-complain">
                        <h5><strong>حالة التنبيه</strong></h5>
                        <p><small><?php echo e($row->status == 'new' ? Lang::get('data.new') : Lang::get('data.closed')); ?></small>
                        </p>
                    </article>
                </div>
                <div class="col-md-4 col-sm-6 col-xs-6 mb-20">
                    <article class="blue-complain">
                        <h5><strong>نوع الطلب</strong></h5>
                        <p><small><?php echo e($row->type); ?></small></p>
                    </article>
                </div>


                <div class="col-sm-12">
                    <article>
                        <h5 class="blue-complain"><strong>ملاحظات</strong></h5>
                        <p class="bordered"><small><?php echo e($row->notes); ?> </small></p>
                    </article>
                </div>
            </div>
        </div>
    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); if ($__empty_1): ?>
        <h3>لا يوجد تنبيهات</h3>
    <?php endif; ?>
    <div class="text-center" style="margin-top: 30px">
        <?php echo e($rows->links()); ?>

    </div>

</div>
<!-- Modal -->
<div class="modal fade" id="exampleModal1" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel"
     aria-hidden="true">
    <div class="modal-dialog" role="document">
        <div class="modal-content">
            <div class="modal-header">
                <h5 class="modal-title" id="exampleModalLabel">إرسال رسالة نصية</h5>
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                </button>
            </div>
            <div class="modal-body">
                <ul>
                    <li class="inline modal-h-li">إرسال رسالة نصية إلى : <span class="label-neam">إبراهيم شمس</span>
                    </li>

                    <li class="inline modal-h-li">:رقم الطلب : <span class="c-lo">2323</span></li>
                </ul>
                <ul>
                    <li class="inline modal-h-li">:رقم الجوال : <span class="c-lo">12342265789</span></li>
                </ul>


                <h5>نص الرسالة</h5>
                <form action="" class="text-center">
                            <textarea name="" id="" cols="30" rows="2">
                            </textarea>

                    <div class="button-sub">
                        <a href="" class="btn-req">ارسال</a>

                    </div>
                </form>
            </div>


        </div>
    </div>
</div>
<!-- Modal -->
<div class="modal fade" id="exampleModal" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel"
     aria-hidden="true">
    <div class="modal-dialog" role="document">
        <div class="modal-content">
            <div class="modal-header">
                <h5 class="modal-title" id="exampleModalLabel">إشعار تأكيد</h5>
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                </button>
            </div>
            <div class="modal-body">
                <div class="item-print">
                    <img src="./images/item-s.svg" alt="">
                    <p>هل تريد الموافقة على المهمة</p>
                    <div class="button-sub">
                        <a href="" class="btn-req">نعم</a>
                        <a href="" class="btn-rej">لا</a>
                    </div>
                </div>
            </div>

        </div>
    </div>
</div>


<!-- start body content -->

<?php echo $__env->make('admin.controllers.footer', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>


<?php /**PATH /home/alkhalaffamily/public_html/hajar/resources/views/admin/notifications.blade.php ENDPATH**/ ?>