

<?php echo $__env->make('site.saudi.controllers.upper-header', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
<?php echo $__env->make('site.saudi.controllers.header', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

<nav aria-label="breadcrumb" class="breadcrumb">
    <div class="container ">
        <div class="c-item-search">
            <ol class="breadcrumb mb-0 inline">
                <li class="breadcrumb-item"><a href="<?php echo e(route('worker_home')); ?>"><?php echo app('translator')->get('data.home'); ?></a></li>
                <li class="breadcrumb-item active" aria-current="page"><?php echo app('translator')->get('data.alerts'); ?></li>

            </ol>
            <!-- <input type="text" class="left search-filter" placeholder="ابحث بالاسم أو رقم الشكوى أو الطلب"> -->
            <div class="search-bar">
                <input name="alert_id" id="alert_id" type="text" placeholder="<?php echo app('translator')->get('data.searchByAlert'); ?>">
                <button id="searchAlert"><img src="<?php echo e(asset('site/saudi/images/s-search.svg')); ?>" alt=""></button>
            </div>
        </div>
    </div>
</nav>
<div class="container mb-60 mt-30" id="alertsResults">

    <?php $__empty_1 = true; $__currentLoopData = $rows; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $row): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); $__empty_1 = false; ?>
    <div class="bordered mt-30">
        <div class="row">
            <div class="col-md-4 col-sm-6 col-xs-6 mb-20">
                <article class="blue-complain">
                    <h5><strong><?php echo app('translator')->get('data.alertNumber'); ?></strong></h5>
                    <p><small><?php echo e($row->id); ?></small></p>
                </article>
            </div>
            <div class="col-md-4 col-sm-6 col-xs-6 mb-20">
                <article class="green-complain">
                    <h5><strong><?php echo app('translator')->get('data.worker_name'); ?></strong></h5>
                    <small><?php echo e($row->order->cv_id ? $row->order->cv->name['ar'] : $row->order->order_worker->name); ?></small>
                </article>
            </div>
            <div class="col-md-4 col-sm-6 col-xs-6 mb-20">
                <article class="blue-complain">
                    <h5><strong><?php echo app('translator')->get('data.alert_status'); ?></strong></h5>
                    <p><small><?php echo e($row->status == 'new' ? Lang::get('data.new') : Lang::get('data.closed')); ?></small></p>
                </article>
            </div>
            <div class="col-md-4 col-sm-6 col-xs-6 mb-20">
                <article class="blue-complain">
                    <h5><strong><?php echo app('translator')->get('data.orderType'); ?></strong></h5>
                    <p><small><?php echo e($row->type); ?></small></p>
                </article>
            </div>


            <div class="col-sm-12">
                <article>
                    <h5 class="blue-complain"><strong><?php echo app('translator')->get('data.notes'); ?></strong></h5>
                    <p class="bordered"><small><?php echo e($row->notes); ?> </small></p>
                </article>
            </div>
        </div>
    </div>
    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); if ($__empty_1): ?>
        <h3><?php echo e(Lang::get('data.noAlerts')); ?></h3>
    <?php endif; ?>
        <div class="text-center" style="margin-top: 30px">
            <?php echo e($rows->links()); ?>

        </div>



</div>


<?php echo $__env->make('site.saudi.controllers.footer', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
<?php /**PATH /home/alkhalaffamily/public_html/hajar/resources/views/site/saudi/alerts.blade.php ENDPATH**/ ?>