<footer>
    <div class="lower-footer pt-30">
        <div class="container">
            <div class="row">
                <div class="col-sm-4 mb-20">
                    <section>
                        <a href="<?php echo e(route('client_home')); ?>">
                            <img src="<?php echo e(asset('site/client/images/logo.png')); ?>" width="100px" class="my-5" alt="">
                        </a>
                        <p class="color-gray mb-20 mt-20">
                            <small>
                                <?php echo $setting->footer_dec[App::getLocale()]; ?>

                            </small>
                        </p>
                        <ul class="d-flex">
                            <li><a href="<?php echo e($setting->facebook); ?>" target="_blank" class="color-gray px-10"><i
                                        class="icon-facebook"></i></a>
                            </li>
                            <li><a href="<?php echo e($setting->twitter); ?>" target="_blank" class="color-gray px-10"><i
                                        class="icon-twitter"></i></a>
                            </li>
                            <li><a href="<?php echo e($setting->google); ?>" target="_blank" class="color-gray px-10"><i
                                        class="icon-google"></i></a>
                            </li>
                            <li><a href="<?php echo e($setting->instagram); ?>" target="_blank" class="color-gray px-10"><i
                                        class="icon-instagram"></i></a>
                            </li>
                            <li><a href="<?php echo e($setting->linkedin); ?>" target="_blank" class="color-gray px-10"><i
                                        class="icon-linkedin"></i></a>
                            </li>
                        </ul>
                    </section>
                </div>
                <div class="col-sm-4">
                    <h5 class="color-primary footer-head"><strong><?php echo e(trans('data.quick_links')); ?></strong></h5>
                    <ul class="">
                        <li><a href="<?php echo e(route('client_home')); ?>" class="color-black"><strong class="size-10">></strong>
                                <small><strong><?php echo app('translator')->get('data.home'); ?></strong></small></a>
                        </li>
                        <li><a href="<?php echo e(route('client_about_us')); ?>" class="color-black"> <strong class="size-10">></strong>
                                <small><strong><?php echo app('translator')->get('data.who_we'); ?></strong></small></a></li>
                        <?php if(\Auth::check()): ?>
                            <li><a href="<?php echo e(route('client_orders')); ?>" class="color-black"> <strong class="size-10">></strong>
                                    <small><strong><?php echo app('translator')->get('site.orders'); ?></strong></small></a>
                            </li>
                        <?php endif; ?>

                    </ul>
                </div>

                <div class="col-sm-4">
                    <h5 class="color-primary footer-head"><strong><?php echo app('translator')->get('data.contact_us'); ?></strong></h5>
                    <ul class="">
                        <li><a href="#" class="color-black"> <i class="size-10 color-primary icon-placeholder mx-5"></i>
                                <small><strong><?php echo e($setting->address[App::getLocale()]); ?></strong></small></a></li>
                        <li><a href="#" class="color-black"> <i class="size-10 color-primary icon-phone mx-5"></i>
                                <small><strong><?php echo e($setting->mobile); ?></strong></small></a></li>
                        <li><a href="#" class="color-black"> <i class="size-10 color-primary icon-mail mx-5"></i>
                                <small><strong><?php echo e($setting->email); ?></strong></small></a></li>
                    </ul>
                </div>
                <div class="col-sm-12 text-sm-center mt-30">
                    <hr class="mb-10">
                    <section class="text-center">
                        <p class="color-black"><?php echo app('translator')->get('data.AllRightsReservedToHajar'); ?></p>
                    </section>
                </div>
            </div>
        </div>
    </div>
</footer>

<!-- Jquery js -->
<script src="<?php echo e(asset('site/client/js/jquery-3.2.1.js')); ?>"></script>
<!-- Bootstrap js -->
<script src="<?php echo e(asset('site/client/js/bootstrap.min.js')); ?>"></script>

<script type="text/javascript" src="//code.jquery.com/jquery-migrate-1.2.1.min.js"></script>
<script type="text/javascript" src="<?php echo e(asset('site/client/js/slick.min.js')); ?>"></script>
<script type="text/javascript" src="<?php echo e(asset('site/client/js/owl.carousel.min.js')); ?>"></script>
<script src="<?php echo e(asset('site/client/js/main.js')); ?>"></script>

<script>
    $("#order").on('change', function () {
        var order_id = $("#order").val();
        console.log(order_id);

        $.ajax({
            type: 'GET',
            url: '<?php echo e(route('worker_name_ajax')); ?>',
            data: {order_id: order_id},

            success: function (data) {
                $("#worker_name").show();
                $("#worker_name").html(data.worker_name);
            },
            error: function (jqXHR, textStatus, errorThrown) {
                errorFunction();
            }
        });
    });
    $('#language_select').change(function () {
        var url = $(this).val();
        window.location = url;
    });
</script>
</body>
</html>
<?php /**PATH /home/alkhalaffamily/public_html/hajar/resources/views/site/client/controllers/footer.blade.php ENDPATH**/ ?>