<?php echo $__env->make('site.foreign.controllers.upper-header', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

<?php echo $__env->make('site.foreign.controllers.header', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
<style>
    .col-lg-6 {
        margin-bottom: 5px;
    }
</style>

<nav aria-label="breadcrumb" class="breadcrumb">
    <div class="container ">
        <div class="c-item-search">
            <ol class="breadcrumb mb-0 inline">
                <li class="breadcrumb-item"><a href="<?php echo e(route('foreign_home')); ?>"><?php echo app('translator')->get('data.home'); ?></a></li>
                <li class="breadcrumb-item active" aria-current="page"><?php echo app('translator')->get('data.resumes'); ?></li>


            </ol>
            <!-- <input type="text" class="left search-filter" placeholder="ابحث بالاسم أو رقم الشكوى أو الطلب"> -->


        </div>
    </div>
</nav>
<!-- start body steb -->
<div class="container">
    <div class="drf mb-20">
        <div class="car-button">


        </div>
    </div>
    <div class="row">
        <div class="modal-body">
            <div class="row">
                <div class="col-sm-12">
                    <div class="title-head">
                        <h3><?php echo app('translator')->get('data.addCv'); ?></h3>
                    </div>
                </div>
                <form method="post" action="<?php echo e(route('resumes.store')); ?>" enctype="multipart/form-data">
                    <?php echo csrf_field(); ?>


                    <div class="row">
                        <div class="col-lg-6">
                            <label> <?php echo app('translator')->get('data.reference_number'); ?> </label>

                            <input type="text" name="reference_number" required class="form-control"
                                   value="<?php echo e(old('reference_number')); ?>"
                                   placeholder="<?php echo app('translator')->get('data.reference_number'); ?>">
                            <?php if($errors->has('reference_number')): ?>
                                <small class="text-danger"><?php echo e($errors->first('reference_number')); ?></small>
                            <?php endif; ?>
                        </div>
                        <div class="col-lg-6">
                            <label> <?php echo app('translator')->get('data.name'); ?> </label>

                            <input type="text" name="name" required class="form-control" value="<?php echo e(old('name')); ?>"
                                   placeholder="<?php echo app('translator')->get('data.name'); ?>">
                            <?php if($errors->has('name')): ?>
                                <small class="text-danger"><?php echo e($errors->first('name')); ?></small>
                            <?php endif; ?>
                        </div>
                        <div class="col-lg-6">
                            <label> <?php echo app('translator')->get('data.religion'); ?> </label>

                            <input type="text" name="religion" required class="form-control" value="<?php echo e(old('religion')); ?>"
                                   placeholder="<?php echo app('translator')->get('data.religion'); ?>">
                            <?php if($errors->has('religion')): ?>
                                <small class="text-danger"><?php echo e($errors->first('religion')); ?></small>
                            <?php endif; ?>
                        </div>
                        <div class="col-lg-6">
                            <label> <?php echo app('translator')->get('data.Please_choose_job'); ?> </label>

                            <select name="job_title_id" required class="form-control">
                                <option disabled selected><?php echo app('translator')->get('data.Please_choose_job'); ?></option>
                                <?php $__currentLoopData = $jobs; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $job): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>

                                    <option
                                        <?php echo e(old('job_title_id') == $job->id ? "selected" : ''); ?> value="<?php echo e($job->id); ?>"><?php echo e($job->name[App::getLocale()]); ?></option>
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

                            </select>
                            <?php if($errors->has('job_title_id')): ?>
                                <small class="text-danger"><?php echo e($errors->first('job_title_id')); ?></small>
                            <?php endif; ?>
                        </div>

                        <div class="col-lg-6">
                            <label> <?php echo app('translator')->get('data.salary'); ?> </label>

                            <input type="text" name="salary" required class="form-control" value="<?php echo e(old('salary')); ?>"
                                   placeholder="<?php echo app('translator')->get('data.salary'); ?>">
                            <?php if($errors->has('salary')): ?>
                                <small class="text-danger"><?php echo e($errors->first('salary')); ?></small>
                            <?php endif; ?>
                        </div>

                        <div class="col-lg-6">
                            <label> <?php echo app('translator')->get('data.age'); ?> </label>

                            <input type="text" name="age" required class="form-control" value="<?php echo e(old('age')); ?>"
                                   placeholder="<?php echo app('translator')->get('data.age'); ?>">
                            <?php if($errors->has('age')): ?>
                                <small class="text-danger"><?php echo e($errors->first('age')); ?></small>
                            <?php endif; ?>
                        </div>
                        <div class="col-lg-6">
                            <label> <?php echo app('translator')->get('data.gender'); ?> </label>

                            <select name="gender" required class="form-control">
                                <option disabled selected><?php echo app('translator')->get('data.pleaseChooseTheType'); ?></option>
                                <option
                                    <?php echo e(old('gender') == 'male' ? "selected" : ''); ?> value="male"> <?php echo app('translator')->get('data.male'); ?></option>
                                <option
                                    <?php echo e(old('gender') == 'female'? "selected" : ''); ?> value="female"> <?php echo app('translator')->get('data.female'); ?></option>
                            </select>
                            <?php if($errors->has('gender')): ?>
                                <small class="text-danger"><?php echo e($errors->first('gender')); ?></small>
                            <?php endif; ?>
                        </div>

                        <div class="col-lg-6">
                            <label> <?php echo app('translator')->get('data.nationality'); ?> </label>

                            <select name="nationality_id" required class="form-control">
                                <option disabled selected><?php echo app('translator')->get('data.pleaseSelectANationality'); ?></option>
                                <?php $__currentLoopData = $nationalities; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $nationality): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>

                                    <option
                                        <?php echo e(old('nationality_id') == $nationality->id ? "selected" : ''); ?>                value="<?php echo e($nationality->id); ?>"><?php echo e($nationality->name[App::getLocale()]); ?></option>
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

                            </select>
                            <?php if($errors->has('nationality_id')): ?>
                                <small class="text-danger"><?php echo e($errors->first('nationality_id')); ?></small>
                            <?php endif; ?>

                        </div>
                        <div class="col-lg-6">
                            <label> <?php echo app('translator')->get('data.skills'); ?> </label>


                            <select name="skills[]" multiple required class="form-control js-example-basic-multiple">

                                <?php $__currentLoopData = $skills; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $skill): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>

                                    <option
                                        value="<?php echo e($skill->id); ?>"><?php echo e($skill->title[App::getLocale()]); ?></option>
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

                            </select>
                            <?php if($errors->has('skills')): ?>
                                <small class="text-danger"><?php echo e($errors->first('skills')); ?></small>
                            <?php endif; ?>

                        </div>


                        <div class="col-lg-6">
                            <label> <?php echo app('translator')->get('data.birthday'); ?> </label>

                            <input type="date" name="birthday" required class="form-control" value="<?php echo e(old('birthday')); ?>"
                                   placeholder="<?php echo app('translator')->get('data.birthday'); ?>">
                            <?php if($errors->has('birthday')): ?>
                                <small class="text-danger"><?php echo e($errors->first('birthday')); ?></small>
                            <?php endif; ?>
                        </div>

                        <div class="col-lg-6">
                            <label> <?php echo app('translator')->get('data.address'); ?> </label>

                            <input type="text" name="address" required class="form-control" value="<?php echo e(old('address')); ?>"
                                   placeholder="<?php echo app('translator')->get('data.address'); ?>">
                            <?php if($errors->has('address')): ?>
                                <small class="text-danger"><?php echo e($errors->first('address')); ?></small>
                            <?php endif; ?>
                        </div>
                        <div class="col-lg-6">
                            <label> <?php echo app('translator')->get('data.socialStatus'); ?> </label>

                            <input type="text" name="social_status" required class="form-control"
                                   value="<?php echo e(old('social_status')); ?>"
                                   placeholder="<?php echo app('translator')->get('data.socialStatus'); ?>">
                            <?php if($errors->has('social_status')): ?>
                                <small class="text-danger"><?php echo e($errors->first('social_status')); ?></small>
                            <?php endif; ?>
                        </div>
                        <div class="col-lg-6">
                            <label> <?php echo app('translator')->get('data.children_number'); ?> </label>

                            <input type="number" name="children_number" class="form-control"
                                   value="<?php echo e(old('children_number')); ?>"
                                   placeholder="<?php echo app('translator')->get('data.children_number'); ?>">
                            <?php if($errors->has('children_number')): ?>
                                <small class="text-danger"><?php echo e($errors->first('children_number')); ?></small>
                            <?php endif; ?>
                        </div>
                        <div class="col-lg-6">
                            <label> <?php echo app('translator')->get('data.weight'); ?> </label>

                            <input type="text" name="weight" required class="form-control" value="<?php echo e(old('weight')); ?>"
                                   placeholder="<?php echo app('translator')->get('data.weight'); ?>">
                            <?php if($errors->has('weight')): ?>
                                <small class="text-danger"><?php echo e($errors->first('weight')); ?></small>
                            <?php endif; ?>
                        </div>
                        <div class="col-lg-6">
                            <label> <?php echo app('translator')->get('data.height'); ?> </label>

                            <input type="text" name="height" required class="form-control" value="<?php echo e(old('height')); ?>"
                                   placeholder="<?php echo app('translator')->get('data.height'); ?>">
                            <?php if($errors->has('height')): ?>
                                <small class="text-danger"><?php echo e($errors->first('height')); ?></small>
                            <?php endif; ?>
                        </div>
                        <div class="col-lg-6">
                            <label> <?php echo app('translator')->get('data.education_qualification'); ?> </label>

                            <input type="text" name="education_qualification" required class="form-control"
                                   value="<?php echo e(old('education_qualification')); ?>"
                                   placeholder="<?php echo app('translator')->get('data.education_qualification'); ?>">
                            <?php if($errors->has('education_qualification')): ?>
                                <small class="text-danger"><?php echo e($errors->first('education_qualification')); ?></small>
                            <?php endif; ?>
                        </div>
                        <div class="col-lg-6">
                            <label> <?php echo app('translator')->get('data.mobile'); ?> </label>

                            <input type="text" name="mobile" required class="form-control" value="<?php echo e(old('mobile')); ?>"
                                   placeholder="<?php echo app('translator')->get('data.mobile'); ?>">
                            <?php if($errors->has('mobile')): ?>
                                <small class="text-danger"><?php echo e($errors->first('mobile')); ?></small>
                            <?php endif; ?>
                        </div>

                        <div class="col-lg-6">
                            <label> <?php echo app('translator')->get('data.passportNumber'); ?> </label>

                            <input type="text" name="passport_number" required class="form-control"
                                   value="<?php echo e(old('passport_number')); ?>"
                                   placeholder="<?php echo app('translator')->get('data.passportNumber'); ?>">
                            <?php if($errors->has('passport_number')): ?>
                                <small class="text-danger"><?php echo e($errors->first('passport_number')); ?></small>
                            <?php endif; ?>
                        </div>

                        <div class="col-lg-6">
                            <label> <?php echo app('translator')->get('data.issue_date'); ?> </label>

                            <input type="date" name="issue_date" required class="form-control"
                                   value="<?php echo e(old('issue_date')); ?>"
                                   placeholder="<?php echo app('translator')->get('data.issue_date'); ?>">
                            <?php if($errors->has('issue_date')): ?>
                                <small class="text-danger"><?php echo e($errors->first('issue_date')); ?></small>
                            <?php endif; ?>
                        </div>
                        <div class="col-lg-6">
                            <label> <?php echo app('translator')->get('data.expire_date'); ?> </label>

                            <input type="date" name="expire_date" required class="form-control"
                                   value="<?php echo e(old('expire_date')); ?>"
                                   placeholder="<?php echo app('translator')->get('data.expire_date'); ?>">
                            <?php if($errors->has('expire_date')): ?>
                                <small class="text-danger"><?php echo e($errors->first('expire_date')); ?></small>
                            <?php endif; ?>
                        </div>
                        <div class="col-lg-6">
                            <label> <?php echo app('translator')->get('data.issue_place'); ?> </label>

                            <input type="text" name="issue_place" required class="form-control"
                                   value="<?php echo e(old('issue_place')); ?>"
                                   placeholder="<?php echo app('translator')->get('data.issue_place'); ?>">
                            <?php if($errors->has('issue_place')): ?>
                                <small class="text-danger"><?php echo e($errors->first('issue_place')); ?></small>
                            <?php endif; ?>
                        </div>


                        <div class="col-lg-6">
                            <label> <?php echo app('translator')->get('data.mobile_family_member'); ?> </label>

                            <input type="text" name="mobile_family_member" required class="form-control"
                                   value="<?php echo e(old('mobile_family_member')); ?>"
                                   placeholder="<?php echo app('translator')->get('data.mobile_family_member'); ?>">
                            <?php if($errors->has('mobile_family_member')): ?>
                                <small class="text-danger"><?php echo e($errors->first('mobile_family_member')); ?></small>
                            <?php endif; ?>
                        </div>
                        <div class="col-lg-6">
                            <label> <?php echo app('translator')->get('data.name_family_member'); ?> </label>

                            <input type="text" name="name_family_member" required class="form-control"
                                   value="<?php echo e(old('name_family_member')); ?>"
                                   placeholder="<?php echo app('translator')->get('data.name_family_member'); ?>">
                            <?php if($errors->has('name_family_member')): ?>
                                <small class="text-danger"><?php echo e($errors->first('name_family_member')); ?></small>
                            <?php endif; ?>
                        </div>


                        <div class="col-lg-6">
                            <label> <?php echo app('translator')->get('data.arabicLevel'); ?> </label>

                            <select class="form-control" name="arabic_lang">

                                <option
                                    <?php echo e(old('arabic_lang') == 'poor' ? "selected" : ''); ?> value="poor">Poor
                                </option>
                                <option
                                    <?php echo e(old('arabic_lang') == 'good' ? "selected" : ''); ?> value="good">Good
                                </option>
                                <option
                                    <?php echo e(old('arabic_lang') == 'fluent' ? "selected" : ''); ?> value="fluent">Fluent
                                </option>

                            </select>
                            <?php if($errors->has('arabic_lang')): ?>
                                <small class="text-danger"><?php echo e($errors->first('arabic_lang')); ?></small>
                            <?php endif; ?>
                        </div>
                        <div class="col-lg-6">
                            <label> <?php echo app('translator')->get('data.englishLevel'); ?> </label>

                            <select class="form-control" name="english_lang">
                                <option
                                    <?php echo e(old('english_lang') == 'poor' ? "selected" : ''); ?> value="poor">Poor
                                </option>
                                <option
                                    <?php echo e(old('english_lang') == 'good' ? "selected" : ''); ?> value="good">Good
                                </option>
                                <option
                                    <?php echo e(old('english_lang') == 'fluent' ? "selected" : ''); ?> value="fluent">Fluent
                                </option>


                            </select>
                            <?php if($errors->has('english_lang')): ?>
                                <small class="text-danger"><?php echo e($errors->first('english_lang')); ?></small>
                            <?php endif; ?>
                        </div>


                        <div class="col-lg-6">


                            <label> <?php echo app('translator')->get('data.attachAPictureOfTheWorkerWorking'); ?> </label>
                            <input style="position: initial;" type="file" required class="form-control" name="image">
                            <?php if($errors->has('image')): ?>
                                <small class="text-danger"><?php echo e($errors->first('image')); ?></small>
                            <?php endif; ?>
                        </div>
                        <div class="col-lg-6">
                            <label> <?php echo app('translator')->get('data.fullImage'); ?> </label>
                            <input style="position: initial;" type="file" required class="form-control"
                                   name="full_image">
                            <?php if($errors->has('full_image')): ?>
                                <small class="text-danger"><?php echo e($errors->first('full_image')); ?></small>
                            <?php endif; ?>
                        </div>
                        <div class="col-lg-6">
                            <label> <?php echo app('translator')->get('data.passportImage'); ?> </label>
                            <input style="position: initial;" type="file" required class="form-control"
                                   name="passport_image">
                            <?php if($errors->has('passport_image')): ?>
                                <small class="text-danger"><?php echo e($errors->first('passport_image')); ?></small>
                            <?php endif; ?>
                        </div>
                        <div class="col-lg-6">
                            <label> <?php echo app('translator')->get('data.remarks'); ?> </label>


                            <textarea name="remarks" class="form-control"
                                      placeholder="<?php echo e(trans('data.remarks')); ?>"><?php echo e(old('remarks')); ?></textarea>
                            <?php if($errors->has('remarks')): ?>
                                <small class="text-danger"><?php echo e($errors->first('remarks')); ?></small>
                            <?php endif; ?>

                        </div>
                    </div>
                    <hr>
                    <label> <?php echo app('translator')->get('data.experiences'); ?> </label>
                    <button style="float: left" type="button" id="addMoreButton"
                            class="btn btn-info"><?php echo app('translator')->get('data.addMore'); ?></button>
                    <div class="clearfix"></div>
                    <br>
                    <div class="row" id="experiences">
                        <div class="experienceDiv">

                            <div class="col-lg-3">
                                <input type="text" required name="country[]" class="form-control"
                                       placeholder="<?php echo app('translator')->get('data.country'); ?>">
                            </div>
                            <div class="col-lg-3">
                                <input type="text" required name="period[]" class="form-control"
                                       placeholder="<?php echo app('translator')->get('data.period'); ?>">
                            </div>
                            <div class="col-lg-3">
                                <input type="date" required name="date[]" class="form-control"
                                       placeholder="<?php echo app('translator')->get('data.date'); ?>">
                            </div>
                            <div class="col-lg-3">
                                <button type="button"
                                        class="btn btn-danger deleteDiv"><?php echo app('translator')->get('data.deleteCv'); ?></button>
                            </div>
                            <br>
                            <br>
                        </div>
                    </div>

                    <button type="submit" style="width:100%" class="btn btn-primary mt-20 mb-20"><?php echo app('translator')->get('data.confirm'); ?>
                    </button>

                </form>
            </div>

        </div>

    </div>


    <div class="button-sub">


    </div>
</div>
<!-- start body steb -->


<!-- start modal-->


<?php echo $__env->make('site.foreign.controllers.footer', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

<?php /**PATH /home/alkhalaffamily/public_html/hajar/resources/views/site/foreign/resumes/create.blade.php ENDPATH**/ ?>